LIBNAME LIBRARY '\\NASS-SAS\DATA SETS\NASS\NASS FORMATS\2006';
PROC FORMAT LIBRARY = LIBRARY;

/*********************************/
/* 2005 DATASET FORMAT VARIABLES */
/*********************************/

/***** ACCIDENT DATA SET *****/

VALUE  MNTH

     01 = 'JANUARY'         07 = 'JULY'
     02 = 'FEBRUARY'        08 = 'AUGUST'
     03 = 'MARCH'           09 = 'SEPTEMBER'
     04 = 'APRIL'           10 = 'OCTOBER'
     05 = 'MAY'             11 = 'NOVEMBER'
     06 = 'JUNE'            12 = 'DECEMBER';

VALUE DAYWEEK          1 = 'SUNDAY'
                       2 = 'MONDAY'
                       3 = 'TUESDAY'
                       4 = 'WEDNESDAY'
                       5 = 'THURSDAY'
                       6 = 'FRIDAY'
                       7 = 'SATURDAY';

VALUE  YR

   2005 = '2005';

VALUE  ADMINSS

      0 = 'NOT ACTIVE';

VALUE  FIRESTDY

      0 = 'NO'
      1 = 'YES';

VALUE  AOPS

      0 = 'NO'
      1 = 'YES';

VALUE ALCINV

      1 = 'YES'
      2 = 'NO'
     .U = 'UNKNOWN';

VALUE DRGINV

      1 = 'YES'
      2 = 'NO'
     .U = 'UNKNOWN';

VALUE MANCOLL
 
      0 = 'NOT COLLISION'
      1 = 'REAR-END'
      2 = 'HEAD-ON'
      4 = 'ANGLE'
      5 = 'SIDESWIPE, SAME DIR'
      6 = 'SIDESWIPE, OPP. DIR'
     .U = 'UNKNOWN';

/***** EVENT DATA SET *****/

VALUE  CLASS

     00 = 'NOT A MOTOR VEH'
     01 = 'SUBCOMPACT CAR'
     02 = 'COMPACT CAR'
     03 = 'INTERMEDIATE CAR'
     04 = 'FULL SIZE CAR'
     05 = 'LARGEST SIZE CAR'
     09 = 'UNKNOWN SIZE CAR'
     14 = 'COMPACT UTILITY'
     15 = 'LARGE UTILITY'
     16 = 'UTILITY STAWAGON'
     19 = 'UTILITY UNK BODY'
     20 = 'MINIVAN'
     21 = 'LARGE VAN'
     24 = 'VAN BASED SCHBUS'
     28 = 'OTHER VAN TYPE'
     29 = 'UNKNOWN VAN TYPE'
     30 = 'COMPACT PICKUP'
     31 = 'LARGE PICKUP'
     38 = 'OTHER PICKUP'
     39 = 'UNK PICKUP TRUCK'
     45 = 'OTH LIGHT TRUCK'
     48 = 'UNK LIGHT TRUCK'
     49 = 'UNK LIGHT VEH'
     50 = 'SCHOOL BUS'
     58 = 'OTHER BUS'
     59 = 'UNKNOWN BUS'
     60 = 'TRUCK >4500 KGS'
     67 = 'BOBTAIL TRACTOR'
     68 = 'TRACTOR-TRAILER'
     78 = 'UNK MED/HVY TRK'
     79 = 'UNKNOWN TRUCK'
     80 = 'MOTORED CYCLE'
     90 = 'OTHER VEHICLE'
     .U = 'UNKNOWN VEHICLE';

VALUE  $GAD

     'F' = 'FRONT'
     'R' = 'RIGHT SIDE'
     'L' = 'LEFT SIDE'
     'B' = 'BACK/TRK BACK'
     'T' = 'TOP'
     'V' = 'FR OF CARGO AREA'
     'D' = 'BACK OF TRACTOR'
     'C' = 'REAR OF CAB'
     'U' = 'UNDERCARRIAGE'
     '9' = 'UNKNOWN'
     'N' = 'NONCOLLISION'
     '0' = 'NOT A MOTOR VEH';

VALUE  OBJCONT

      . = 'NO EVENT/CDC'
     01 = 'VEHICLE NO.  1'            02 = 'VEHICLE NO.  2'
     03 = 'VEHICLE NO.  3'            04 = 'VEHICLE NO.  4'
     05 = 'VEHICLE NO.  5'            06 = 'VEHICLE NO.  6'
     07 = 'VEHICLE NO.  7'            08 = 'VEHICLE NO.  8'
     09 = 'VEHICLE NO.  9'            10 = 'VEHICLE NO. 10'
     11 = 'VEHICLE NO. 11'
     31 = 'ROLLOVER-OVERTRN'          56 = 'OTHER BARRIER'
     32 = 'ROLLOVER-ENDOVER'
     33 = 'FIRE/EXPLOSION'            57 = 'FENCE'
     34 = 'JACKKNIFE'                 58 = 'WALL'
     35 = 'INTRAUNIT DAMAGE'          59 = 'BUILDING'
     36 = 'NONCOLLISION INJ'          60 = 'DITCH/CULVERT'
     38 = 'OTH NONCOLLISION'          61 = 'GROUND'
     39 = 'UNK NONCOLLISION'          62 = 'FIRE HYDRANT'
                                      63 = 'CURB'
                                      64 = 'BRIDGE'
                                      68 = 'OTH FIXED OBJECT'
     41 = 'SMALL TREE'
                                      69 = 'UNK FIXED OBJECT'
     42 = 'LARGE TREE'                70 = 'NOT IN TRAN LGTVEH'
     43 = 'BUSH'                      71 = 'NOT IN TRAN HVYVEH'
     44 = 'EMBANKMENT'
                                      72 = 'PEDESTRIAN'
     45 = 'BREAKAWAY POLE'            73 = 'CYCLIST'
                                      74 = 'OTH NONMOTORIST'
                                      75 = 'VEHICLE OCCUPANT'
     50 = 'SMALL POLE'                76 = 'ANIMAL'
                                      77 = 'TRAIN'
     51 = 'MEDIUM POLE'               78 = 'TRAILER, DISCONN'
                                      79 = 'OBJ FELL FRM VEH'
     52 = 'LARGE POLE'                88 = 'OTH NONFIXED OBJ'
                                      89 = 'UNK NONFIXED OBJ'
     53 = 'UNK SIZE POLE'
                                      98 = 'OTHER EVENT'
     54 = 'CONCRETE BARRIER'          55 = 'IMPACT ATENUATOR'
     .U = 'UNK EVENT/OBJECT';

VALUE  ACCSEQ

     . = 'NO EVENT/NO CDC';


/***** GENERAL VEHICLE DATA SET *****/

VALUE  VEHNO

      . = 'INVALID VEH NO.'
     .U = 'UNKNOWN VEH NO.';

VALUE  MAKE

     01 = 'AMERICAN MOTORS'      30 = 'VOLKSWAGEN'
     02 = 'JEEP'                 31 = 'ALFA ROMEO'
                                 32 = 'AUDI'
     03 = 'AM GENERAL'           33 = 'AUSTIN/HEALEY'
                                 34 = 'BMW'
     06 = 'CHRYSLER'             35 = 'NISSAN/DATSUN'
     07 = 'DODGE'                36 = 'FIAT'
     08 = 'IMPERIAL'             37 = 'HONDA'
     09 = 'PLYMOUTH'             38 = 'ISUZU'
     10 = 'EAGLE'                39 = 'JAGUAR'
     12 = 'FORD'                 40 = 'LANCIA'
     13 = 'LINCOLN'              41 = 'MAZDA'
     14 = 'MERCURY'              42 = 'MERCEDES BENZ'
                                 43 = 'MG'
     18 = 'BUICK'                44 = 'PEUGEOT'
     19 = 'CADILLAC'             45 = 'PORSCHE'
     20 = 'CHEVROLET'            46 = 'RENAULT'
     21 = 'OLDSMOBILE'           47 = 'SAAB'
     22 = 'PONTIAC'              48 = 'SUBARU'
     23 = 'GMC'                  49 = 'TOYOTA'
     24 = 'SATURN'               50 = 'TRIUMPH'
     25 = 'GRUMMAN'              51 = 'VOLVO'
     29 = 'OTHER DOMESTIC'       52 = 'MITSUBISHI'
                                 53 = 'SUZUKI'
                                 54 = 'ACURA'
                                 55 = 'HYUNDAI'
                                 56 = 'MERKUR'
                                 57 = 'YUGO'
                                 58 = 'INFINITI'
                                 59 = 'LEXUS'
                                 60 = 'DAIHATSU'
                                 61 = 'STERLING'
                                 62 = 'LAND ROVER'
                                 63 = 'KIA'
                                 64 = 'DAEWOO'
								 65 = 'MINI' 
                                 69 = 'OTHER FOREIGN'
     70 = 'BSA'                  78 = 'OTHER MAKE MOPED'
     71 = 'DUCATI'

     72 = 'HARLEY-DAVIDSON'      79 = 'OTH MOTORED CYCL'
     73 = 'KAWASAKI'
     74 = 'MOTO-GUZZI'
     75 = 'NORTON'
     76 = 'YAMAHA'
     80 = 'BROCKWAY'
     81 = 'DIAMOND REO/REO'
     82 = 'FREIGHTLIN/WHITE'
     83 = 'FWD'
     84 = 'INTHARV/NAVISTAR'
     85 = 'KENWORTH'
     86 = 'MACK'
     87 = 'PETERBILT'
     88 = 'IVECO/MAGIRUS'
     98 = 'OTHER'
     .U = 'UNKNOWN MAKE';


VALUE  BODYTYPE

    01 = 'CONVERTIBLE'
    02 = '2DR SEDAN/HT/CPE'
    03 = '3DR/2DR HATCHBAK'
    04 = '4-DR SEDAN/HDTOP'
    05 = '5DR/4DR HATCHBAK'
    06 = 'STATION WAGON'
    07 = 'HATCHBACK DR UNK'
    08 = 'OTHER AUTOMOBILE'
    09 = 'UNK AUTO TYPE'
    10 = 'AUTO BASE PICKUP'
    11 = 'AUTO BASED PANEL'
    12 = 'LARGE LIMOUSINE'
    13 = 'THREE-WHEEL AUTO'
    14 = 'COMPACT UTILITY'
    15 = 'LARGE UTILITY'
    16 = 'UTILITY STAWAGON'
    17 = '3-DOOR COUPE'
    19 = 'UTILITY UNK BODY'
    20 = 'MINIVAN'
    21 = 'LARGE VAN'
    22 = 'STEP VAN <10K LB'
    23 = 'VAN BASE MTRHOME'
    24 = 'VAN BASED SCHBUS'
    25 = 'VAN BASED OTHBUS'
    28 = 'OTHER VAN TYPE'
    29 = 'UNKNOWN VAN TYPE'
    30 = 'COMPACT PICKUP'
    31 = 'LARGE PICKUP'
    32 = 'PICKUP/CAMPER'
    33 = 'CONVERT PICKUP'
    39 = 'UNK PICKUP TRUCK'
    40 = 'CAB CHASSIS'
    41 = 'TRUCK BASE PANEL'
    42 = 'LT TRK MOTORHOME'
    45 = 'OTH LIGHT TRUCK'
    48 = 'UNK LIGHT TRUCK'
    49 = 'UNK LIGHT VEH'
    50 = 'SCHOOL BUS'
    58 = 'OTHER BUS'
    59 = 'UNKNOWN BUS'
    60 = 'STEP VAN >10K LB'
    61 = 'SU TRUCK 10-19.5'
    62 = 'SU TRUCK 19.5-26'
    63 = 'SU TRUCK >26K LB'
    64 = 'SU TRUCK GVW UNK'
    65 = 'MH TRK MOTORHOME'
    67 = 'BOBTAIL TRACTOR'
    68 = 'TRK-TRAC 1 TRAIL'
    69 = 'TRK-TRAC 2 TRAIL'
    70 = 'TRK-TR UNK TRAIL'
    74 = 'MED/HVY PICKUP'
    78 = 'UNK MED/HVY TRK'
    79 = 'UNKNOWN TRUCK'
    80 = 'MOTORCYCLE'
    81 = 'MOPED'
    82 = '3 WHEEL MC/MOPED'
    88 = 'OTH MOTORED CYCL'
    89 = 'UNK MOTORED CYCL'
    90 = 'ATV AND ATC'
    91 = 'SNOWMOBILE'
    92 = 'FARM EQUIPMENT'
    93 = 'CONSTRUCT EQUIP'
    97 = 'OTHER VEHICLE TYPE'
    98 = 'NOT APPLICABLE'
    .N = 'NOT COLLECTED'
    .U = 'UNKNOWN BODY TYPE';

VALUE  TRAVELSP

    000 = 'LESS THAN 0.5KPH'
    160 = '159.5 KMPH+ABOVE'
     .U = 'UNKNOWN';

VALUE  TOWPAR

     0 = 'NOT TOWED'
     1 = 'TOWED'
    .U = 'UNKNOWN';


VALUE  DRINKING

     0 = 'NO ALCOHOL'
     1 = 'ALCOHOL PRESENT'
     7 = 'NOT REPORTED'
     8 = 'NO DRIVER'
    .U = 'UNKNOWN';

VALUE  ALCTEST

     .B = 'TEST REFUSED'
     .C = 'NONE GIVEN'
     .D = 'TEST RESULTS UNKNOWN'
     .E = 'NO DRIVER'
     .U = 'UNKNOWN';

VALUE  MANEUVER

     00 = 'NO DRIVER'
     01 = 'NO AVOIDANCE'
     02 = 'BRAKE W/O LOCKUP'
     03 = 'BRAKE W/ LOCKUP'
     04 = 'BRAKE UNK LOCKUP'
     05 = 'RELEASING BRAKES'
     06 = 'STEERING LEFT'
     07 = 'STEERING RIGHT'
     08 = 'BRAKE+STEER LEFT'
     09 = 'BRAKE+STEER RT'
     10 = 'ACCELERATING'
     11 = 'ACC+STEER LEFT'
     12 = 'ACC+STEER RIGHT'
     98 = 'OTHER ACTION'
     .U = 'UNKNOWN';

VALUE  RELINTER

      0 = 'NONINTER/NONJUNC'
      1 = 'INTERCHANGE REL'
      2 = 'INTERSECTION REL'
      3 = 'DRIVEWAY RELATED'
      4 = 'OTHER JUNCTION'
      5 = 'UNK TYP JUNCTION'
     .U = 'UNKNOWN';

VALUE  TRAFFLOW

      0 = 'NOT DIVIDED'
      1 = 'DVDED/NO BARRIER'
      2 = 'DVDED/W/BARRIER'
      3 = 'ONE WAY'
     .U = 'UNKNOWN';

VALUE  LANES

      1 = 'ONE'
      2 = 'TWO'
      3 = 'THREE'
      4 = 'FOUR'
      5 = 'FIVE'
      6 = 'SIX'
      7 = 'SEVEN OR MORE'
     .U = 'UNKNOWN';

VALUE  ALIGNMNT

      1 = 'STRAIGHT'
      2 = 'CURVE RIGHT'
      3 = 'CURVE LEFT'
     .U = 'UNKNOWN';

VALUE  PROFILE

      1 = 'LEVEL'
      2 = 'UPHILL GRADE'
      3 = 'HILL CREST'
      4 = 'DOWNHILL GRADE'
      5 = 'SAG'
     .U = 'UNKNOWN';

VALUE  SURTYPE

      1 = 'CONCRETE'
      2 = 'ASPHALT'
      3 = 'BRICK OR BLOCK'
      4 = 'SLAG/GRAVL/STONE'
      5 = 'DIRT'
      8 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  SURCOND

      1 = 'DRY'
      2 = 'WET'
      3 = 'SNOW OR SLUSH'
      4 = 'ICE'
      5 = 'SAND/DIRT/OIL'
      8 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  LGTCOND

      1 = 'DAYLIGHT'
      2 = 'DARK'
      3 = 'DARK/LIGHTED'
      4 = 'DAWN'
      5 = 'DUSK'
     .U = 'UNKNOWN';

VALUE  WEATHER

      0 = 'NO ADVERSE COND'
      1 = 'RAIN'
      2 = 'SLEET/HAIL'
      3 = 'SNOW'
      4 = 'FOG'
      5 = 'RAIN AND FOG'
      6 = 'SLEET AND FOG'
      7 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  TRAFCONT

      0 = 'NO CONTROLS'
      1 = 'TRAFFIC SIGNAL'
      2 = 'STOP SIGN'
      3 = 'YIELD SIGH'
      4 = 'SCHOOL ZONE SIGN'
      5 = 'OTHER REG SIGN'
      6 = 'WARNING SIGN'
      7 = 'UNKNOWN SIGN'
      8 = 'MISC OTH CONTROL'
     .U = 'UNKNOWN';

VALUE  TRCTLFCT

      0 = 'NO CONTROLS'
      1 = 'CONTRL NOT FUNCT'
      2 = 'CTL FUNCTIONING'
     .U = 'UNKNOWN';

VALUE  DRPRES

     . = 'NON CDS VEHICLE'
     0 = 'NO DRIVER'
     1 = 'DRIVER PRESENT'
    .U = 'UNKNOWN';

VALUE  OCUPANTS

      . = 'NON CDS VEHICLE'
     97 = '97 OR MORE'
     .U = 'UNKNOWN';

VALUE  OCCFORMS

         . = 'NON CDS VEHICLE';


VALUE  CURBWGT

       . = 'NON CDS VEHICLE'
     045 = 'LESS THAN 450 KG'
     610 = '6,100 KG OR MORE'
     998 = 'NOT APPLICABLE'
      .U = 'UNKNOWN CURBWGT';

VALUE  CARGOWGT

       . = 'NON CDS VEHICLE'
     000 = 'LESS THAN 5 KG.'
     450 = '4,500 KG OR MORE'
      .U = 'UNKNOWN CARGOWGT';

VALUE  TOWHITCH

     . = 'NON CDS VEHICLE'
     0 = 'NO TOWED UNIT'
     1 = 'TOWED UNIT'
    .U = 'UNKNOWN';

VALUE  DOCTRAJ

     . = 'NON CDS VEHICLE'
     0 = 'NO'
     1 = 'YES';

VALUE  CONDTREE

     . = 'NON CDS VEHICLE'
     0 = 'NO TREE/POLE COL'
     1 = 'NOT DAMAGED'
     2 = 'CRACKED/SHEARED'
     3 = 'TILTED < 45 DEG'
     4 = 'TILTED >= 45 DEG'
     5 = 'UPROOTED TREE'
     6 = 'SEPARATED POLE'
     7 = 'POLE REPLACED'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  ROLLOVER

     . = 'NON CDS VEHICLE'
    00 = 'NO ROLLOVER'
    01 = '1 QUARTER TURN'
    02 = '2 QUARTER TURNS'
    03 = '3 QUARTER TURNS'
    04 = '4 QUARTER TURNS'
    05 = '5 QUARTER TURNS'
    06 = '6 QUARTER TURNS'
    07 = '7 QUARTER TURNS'
    08 = '8 QUARTER TURNS'
    09 = '9 QUARTER TURNS'
    10 = '10 QUARTER TURNS'
    11 = '11 QUARTER TURNS'
    12 = '12 QUARTER TURNS'
    13 = '13 QUARTER TURNS'
    14 = '14 QUARTER TURNS'
    15 = '15 QUARTER TURNS'
    16 = '16 QUARTER TURNS'
    17 = '>16 QTR TURNS'
    98 = 'END-OVER-END'
    .U = 'ROLL DETAILS UNK';

VALUE  OVERIDE

    . = 'NON CDS VEHICLE'
    0 = 'NO OVER/UNDERIDE'
    1 = 'OVERRIDE 1ST CDC'
    2 = 'OVERRIDE 2ND CDC'
    3 = 'OVERRIDE OTH CDC'
    4 = 'UNDERIDE 1ST CDC'
    5 = 'UNDERIDE 2ND CDC'
    6 = 'UNDERIDE OTH CDC'
    7 = 'M/HV TRK OVERIDE'
   .U  = 'UNKNOWN';

VALUE  ANGTHOT

       . = 'NON CDS VEHICLE'
     997 = 'NONCOLLISION'
     998 = 'IMPACT WITH OBJ'
      .U = 'UNKNOWN ANGLE';


VALUE  DVBASIS

    . = 'NON CDS VEHICLE'
   00 = 'NO INSPECTION'
   01 = 'CRASH DAMAGE'
   02 = 'CRASH DAM/TRAJ'
   03 = 'MISSING VEHICLE'
   04 = 'VEH BEYOND SCOPE'
   05 = 'ROLLOVER'
   06 = 'OTHER NON-HORIZ'
   07 = 'SIDESWIPE'
   08 = 'SEVERE OVERRIDE'
   09 = 'YIELDING OBJECT'
   10 = 'OVERLAPPING DAM'
   11 = 'LACK OF DATA'
   98 = 'OTHER'
   .U = 'UNKNOWN';

VALUE  DVTOTAL

      . = 'NON CDS VEHICLE'
    000 = 'LESS THAN 0.5KPH'
    160 = '159.5 KPH + OVER'
     .U = 'UNKNOWN';

VALUE  DVLONLAT

      . = 'NON CDS VEHICLE'
   -160 = '-159.5KPH + OVER'
    000 = 'ZERO'
    160 = '159.5 KPH + OVER'
     .U = 'UNKNOWN';


VALUE  ENERGY

        . = 'NON CDS VEHICLE'
     0000 = '< 5O JOULES'
     9997 = '> 999,650 JOULES'
       .U = 'UNKNOWN';

VALUE  DVCONFID

     . = 'NON CDS VEHICLE'
     0 = 'NO RECONSTRUCT'
     1 = 'REASONABLE'
     2 = 'APPEAR HIGH'
     3 = 'APPEAR LOW'
     4 = 'BORDERLINE'
    .U = 'UNKNOWN';

VALUE  INSPTYPE

     . = 'NON CDS VEHICLE'
     0 = 'NO INSPECTION'
     1 = 'VEH REPAIRED'
     2 = 'PARTIAL INSP'
     3 = 'COMPLETE INSP'
	 4 = 'PARTIAL INSP NON-TOW';

	 /* Variable deleted for 2006
VALUE  AOPSVEH

     . = 'NON CDS VEHICLE'
     0 = 'NO'
     1 = 'YES-RES DET'
     2 = 'VIN DET AIR BAG'
     3 = 'VIN DET AUT BELT'
     4 = 'VIN DET BAG&BELT';
*/

VALUE  DRUGS

      0 = 'NO OTHER DRUGS'
      1 = 'YES OTHER DRUGS'
      7 = 'NOT REPORTED'
      8 = 'NO DRIVER'
     .U = 'UNKNOWN';

VALUE  SPECOTH

      0 = 'NO TEST GIVEN'
      1 = 'DRUG NOT FOUND'
      2 = 'DRUG FOUND'
      3 = 'TEST RESULTS UNK'
      8 = 'NO DRIVER'
     .U = 'UNKNOWN IF GIVEN';

VALUE  DRZIP

     00001 = 'NOT US RESIDENT'
     99998 = 'NO DRIVER'
        .U = 'UNKNOWN';

VALUE  DRRACE

     1 = 'WHITE NON HISPAN'
     2 = 'BLACK NON HISPAN'
     3 = 'WHITE HISPANIC'
     4 = 'BLACK HISPANIC'
     5 = 'AMERIND/ESK/ALUT'
     6 = 'ASIAN/PACIF ISLE'
     7 = 'OTHER'
     8 = 'NO DRIVER'
    .U = 'UNKNOWN';

VALUE  VEHUSE

     0 = 'NO SPECIAL USE'
     1 = 'TAXI'
     2 = 'SCHOOL BUS'
     3 = 'OTHER BUS'
     4 = 'MILITARY'
     5 = 'POLICE'
     6 = 'AMBULANCE'
     7 = 'FIRE TRUCK/CAR'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  ROLINTYP

     . = 'NON CDS VEHICLE'
    00 = 'NO ROLLOVER'
    01 = 'TRIP-OVER'
    02 = 'FLIP-OVER'
    03 = 'TURN-OVER'
    04 = 'CLIMB-OVER'
    05 = 'FALL-OVER'
    06 = 'BOUNCE-OVER'
    07 = 'COLLISION W/VEH'
    08 = 'OTH ROLOVER TYPE'
    98 = 'END-OVER-END'
    .U = 'UNK ROLOVER TYPE';

VALUE  ROLINLOC

     . = 'NON CDS VEHICLE'
     0 = 'NO ROLLOVER'
     1 = 'ON ROADWAY'
     2 = 'ON SHLDER-PAVED'
     3 = 'ON SHLDER-UNPAVE'
     4 = 'ROADSIDE/MEDIAN'
     8 = 'END-OVER-END'
    .U = 'UNKNOWN';

VALUE  ROLLOBJ

      . = 'NON CDS VEHICE'
     00 = 'NO ROLLOVER'
     01 = 'VEHICLE NO.  1'
     02 = 'VEHICLE NO.  2'
     03 = 'VEHICLE NO.  3'
     04 = 'VEHICLE NO.  4'
     05 = 'VEHICLE NO.  5'
     06 = 'VEHICLE NO.  6'
     07 = 'VEHICLE NO.  7'
     08 = 'VEHICLE NO.  8'
     09 = 'VEHICLE NO.  9'
     10 = 'VEHICLE NO. 10'
     31 = 'TURN/FALL-OVER'
     32 = 'END-OVER-END'
     34 = 'JACKKNIFE'
     41 = 'SMALL TREE'
     42 = 'LARGE TREE'
     43 = 'SHRUB/BUSH'
     44 = 'EMBANKMENT'
     45 = 'BREAKAWAY POLE'
     50 = 'SMALL POLE'
     51 = 'MEDIUM POLE'
     52 = 'LARGE POLE'
     53 = 'UNK SIZE POLE'
     54 = 'CONCRETE BARRIER'
     55 = 'IMPACT ATENUATOR'
     56 = 'OTHER BARRIER'
     57 = 'FENCE'
     58 = 'WALL'
     59 = 'BUILDING'
     60 = 'DITCH/CULVERT'
     61 = 'GROUND'
     62 = 'FIRE HYDRANT'
     63 = 'CURB'
     64 = 'BRIDGE'
     68 = 'OTH FIXED OBJECT'
     69 = 'UNK FIXED OBJECT'
     70 = 'NOTINTRAN LGTVEH'
     71 = 'NOTINTRAN HVYVEH'
     76 = 'ANIMAL'
     77 = 'TRAIN'
     78 = 'TRAILER-DISCONN'
     79 = 'OBJ FELL FRM VEH'
     88 = 'OTH NONFIXED OBJ'
     89 = 'UNK NONFIXED OBJ'
     98 = 'OTHER EVENT'
     .U = 'UNK EVENT/OBJECT';

VALUE  TRIPLOC

     . = 'NON CDS VEHICLE'
     0 = 'NO ROLLOVER'
     1 = 'WHEELS/TIRES'
     2 = 'SIDE PLANE'
     3 = 'END PLANE'
     4 = 'UNDERCARRIAGE'
     5 = 'OTHER LOC ON VEH'
     6 = 'NONCONTACT FORCE'
     8 = 'END-OVER-END'
    .U = 'UNKNOWN';

VALUE  ROLINDIR

     . = 'NON CDS VEHICLE'
     0 = 'NO ROLLOVER'
     1 = 'ROLL RIGHT'
     2 = 'ROLL LEFT'
     8 = 'END-OVER-END'
    .U = 'UNKNOWN ROLL DIR';

VALUE  DRIVDIST

    00 = 'NO DRIVER'
    01 = 'ATTENTIVE'
    02 = 'LOOK/DID NOT SEE'
    03 = 'DIST BY OTH OCC'
    04 = 'DIST/MOVING OBJ'
    05 = 'TALK/CELL PHONE'
    06 = 'DIAL/CELL PHONE'
    07 = 'ADJ CLIMATE CTL'
    08 = 'ADJ RADIO/CD'
    09 = 'USE OBJ INTEGRAL'
    10 = 'USE OBJ BROUGHT'
    11 = 'SLEEPY'
    12 = 'DIST BY OUTSIDE'
    13 = 'EATING/DRINKING'
    14 = 'SMOKING RELATED'
    97 = 'DIST DETAILS UNK'
    98 = 'OTH DISTRACTION'
    .U = 'UNKNOWN';

VALUE  PREMOVE

     00 = 'NO DRIVER'
     01 = 'GOING STRAIGHT'
     02 = 'DECELER IN LANE'
     03 = 'ACCELER IN LANE'
     04 = 'STARTING IN LANE'
     05 = 'STOPPED IN LANE'
     06 = 'PASSING/OVERTAKE'
     07 = 'DISABLED IN LANE'
     08 = 'LEAVING PARKING'
     09 = 'ENTERING PARKING'
     10 = 'TURNING RIGHT'
     11 = 'TURNING LEFT'
     12 = 'MAKING U-TURN'
     13 = 'BACKING UP'
     14 = 'NEGOTIATE CURVE'
     15 = 'CHANGING LANES'
     16 = 'MERGING'
     17 = 'SUCES AVOID PREV'
     97 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  PREEVENT

     01 = 'BLOWOUT/FLATIRE'
     02 = 'STALLED ENGINE'
     03 = 'DISABL VEH FAIL'
     04 = 'NODISAB VEH PROB'
     05 = 'POOR ROAD CONDIT'
     06 = 'TRAVEL TOO FAST'
     08 = 'OTH CONTROL LOSS'
     09 = 'UNK CONTROL LOSS'
     10 = 'OVER LINE-LEFT'
     11 = 'OVER LINE-RIGHT'
     12 = 'OFF EDGE-LEFT'
     13 = 'OFF EDGE-RIGHT'
     14 = 'END DEPARTURE'
     15 = 'TURN LEFT-INTERS'
     16 = 'TURN RIGHT-INTER'
     17 = 'CROSS OVER INTER'
     18 = 'DECELERATING'
     19 = 'UNK TRAVEL DIR'
     50 = 'STOPPED'
     51 = 'SAME DIR-LOSPEED'
     52 = 'SAME DIR-DECELER'
     53 = 'SAME DIR-HISPEED'
     54 = 'TRAVEL OPP DIR'
     55 = 'IN CROSSOVER'
     56 = 'BACKING'
     59 = 'UNK DIR OTH VEH'
     60 = 'SAME DIR-OV LEFT'
     61 = 'SAME DIR-OV RGHT'
     62 = 'OPP DIR-OVR LEFT'
     63 = 'OPP DIR-OVR RGHT'
     64 = 'FROM PARKING LN'
     65 = 'XING ST-SAME DIR'
     66 = 'XING ST-X PATH'
     67 = 'XING ST-OPP DIR'
     68 = 'XING ST-UNK PATH'
     70 = 'DRIVWAY-SAME DIR'
     71 = 'DRIVEWAY-X PATH'
     72 = 'DRIVWAY-OPP DIR'
     73 = 'DRIVWAY-UNK PATH'
     74 = 'ENTR LTD ACC HWY'
     78 = 'ENCROACH-DET UNK'
     80 = 'PED IN ROADWAY'
     81 = 'PED APROACH ROAD'
     82 = 'PED-UNK LOC'
     83 = 'PEDAL/NM IN ROAD'
     84 = 'PEDAL/NM AP ROAD'
     85 = 'PEDAL/NM-UNK LOC'
     87 = 'ANIMAL IN ROAD'
     88 = 'ANIMAL APP ROAD'
     89 = 'ANIMAL-UNK LOC'
     90 = 'OBJECT IN ROAD'
     91 = 'OBJECT APP ROAD'
     92 = 'OBJECT-UNK LOC'
     98 = 'OTH CRIT EVENT'
     .U = 'UNKNOWN';

VALUE  PREISTAB

     0 = 'NO DRIVER'
     1 = 'TRACKING'
     2 = 'LONGITUDINAL SKID'
     3 = 'LATERAL SKID-CLK'
     4 = 'LAT SKID-CTR CLK'
     7 = 'OTH VEH CTL LOSS'
    .U = 'PRCRASH STAB UNK';

VALUE  PREILOC

     0 = 'NO DRIVER'
     1 = 'STAYED IN LANE'
     2 = 'LEFT TRAVEL LANE'
     3 = 'UNK IF LEFT LANE'
     4 = 'DEPARTED ROADWAY'
     5 = 'REMAIN OFF ROAD'
     6 = 'RETURNED TO ROAD'
     7 = 'ENTERED ROADWAY'
    .U = 'UNKNOWN';

	/* Variable Deleted for 2006
VALUE  BAGDEPFV

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NONDEPLOYED'
     2 = 'DR BAG DEPLOYED'
     3 = 'UNK DR BAG DEPLY'
     4 = 'ONLY DR BAG DEPL'
     5 = 'ONLY PAS BAG DEP'
     6 = 'DR&PAS BAG DEPLY'
     7 = 'DR&PAS UNK DEPLY'
     8 = 'BAG DEP DET UNK'
    .U = 'UNKNOWN';
	*/

	/* Variable Deleted for 2006
VALUE  BAGDEPOV

     0 = 'NOT EQUIP W/ OTH'
     1 = 'BAG DEPLOYED'
     2 = 'BAG DEPLOY INADV'
     3 = 'BAG DEP DET UNK'
     4 = 'BAG DEPLOY-NOCOL'
     5 = 'UNK IF DEPLOYED'
     7 = 'NONDEPLOYED'
    .U = 'UNKNOWN';
*/

VALUE  BAREQSP

   000 = 'LESS THAN 0.5KPH'
   160 = '159.5 KMPH+ABOVE'
    .U = 'UNKNOWN';

VALUE  DVEST

     0 = 'DELTA V CODED'
     1 = 'LESS THAN 10KMPH'
     2 = '>9 AND <25 KMPH'
     3 = '>24 AND <40 KMPH'
     4 = '>39 AND <55 KMPH'
     5 = '>54 KMPH'
     6 = 'MINOR'
     7 = 'MODERATE'
     8 = 'SEVERE'
    .U = 'UNKNOWN';

	/* Deleted for 2006
 VALUE DRIVE              1 = 'REAR WHEEL DRIVE'
                          2 = 'FRONT WHEEL DRIV'
                          8 = 'NOT A PASS. CAR'
                         .U = 'UNK-4 WHL DR POT'
                          . = 'NOT CODED';
*/

   VALUE ROOF             1 = 'FIXED'
                          2 = 'MANUAL SUN/MOON'
                          3 = 'POWER SUN/MOON'
                          4 = 'REMOVABLE PANELS'
                          5 = 'REMOVABLE ROOF'
                          6 = 'RETRACTABLE ROOF'
                          7 = 'OTHER/UNK(VINRTN)'
                          9 = 'UNKNOWN'
                          . = 'NOT CODED';

  VALUE ANTILOCK          1 = 'NOT AVAILABLE'
                          2 = '4 WHEEL STANDARD'
                          3 = 'REAR STANDARD'
                          4 = 'ABS STANDARD'
                          5 = '4 WHEEL OPTIONAL'
                          6 = 'REAR OPTIONAL'
                          7 = 'ABS OPTIONAL'
						  8 = 'UNKNOWN(VINRTN)'
                          9 = 'UNKNOWN'
                          . = 'NOT CODED';

  VALUE $FRTWHLD        'N' = 'NO'
                        'Y' = 'YES'
                        '*' = 'SOME VEH OF SER'
                        '9' = 'UNKNOWN'
                        ' ' = 'NOT CODED';

  VALUE $FOURWHD        'N' = 'NO'
                        'Y' = 'YES'
                        '*' = 'SOME VEH OF SER'
                        '9' = 'UNKNOWN'
                        ' ' = 'NOT CODED';

  VALUE $DAYRUNL        'N' = 'NOT AVAILABLE'
                        'O' = 'OPTIONAL'
                        'S' = 'STANDARD'
                        '9' = 'UNKNOWN'
                        ' ' = 'NOT CODED';



 VALUE VINO            1 = 'UNKNOWN'
                       2 = 'NONE'
                       3 = 'MISSING'
                       4 = 'INVALID'
                       5 = 'VALID';

   VALUE $RESTYPE       'A' = 'MANUAL BELTS'
                        'B' = 'DRFR BAG/PAS UNK'
                        'C' = 'DUAL FR/BELT UNK'
                        'D' = 'DRFR BAG/PAS PAS'
                        'E' = 'DUAL FR/ACT BELT'
                        'F' = 'DUAL FR/PAS BELT'
                        'G' = 'DUAL FR+SID/UNK'
                        'H' = 'DUAL FR+HD+SI/UN'
                        'I' = 'DUAL FR+HD+SI/PA'
                        'J' = 'DUAL FR+SIDE/PAS'
                        'K' = 'DUAL FR+SIDE/ACT'
                        'L' = 'DUAL FR+HD+SI/AC'
                        'M' = 'DRFR BAG/PAS ACT'
                        'P' = 'PASSIVE BELTS'
                        'R' = 'DUAL F+S/ACT/SEN'
                        'S' = 'DUAL F+H+S/AC/SE'
                        'T' = 'DUAL F/ACT/R BAG'
                        'U' = 'DUAL F/ACT/PS SW'
                        'V' = 'DUAL F+H+S/AC/RB'
                        'W' = 'DUAL F+H+S/AC/SE'
                        'X' = 'DUAL F+S/ACT DR'
                        'Y' = 'DUAL F+S/PS SW'
						'3' = 'DUAL F+H/PS SN/AC'
						'4' = 'DUAL FR/PS SN/AC'
						'7' = 'DUAL F+S+H/RH/AC'
                        '9' = 'UNKNOWN'
                        ' ' = 'NOT CODED';

  VALUE $FUELCDE        'B' = 'ELEC+GAS HYBRID'
						'C' = 'GAS CONVERT'
                        'D' = 'DIESEL'
						'E' = 'ELECTRIC'
                        'F' = 'FLEXIBLE FUEL'
                        'G' = 'GASOLINE'
						'H' = 'ETHANOL'
						'M' = 'METHANOL'
						'N' = 'COMPRESSED NG'
						'P' = 'PROPANE'
                        '9' = 'UNKNOWN'
                        ' ' = 'NOT CODED';

  VALUE WGTCDTR           1 = '6000 LBS & UNDER'
                          2 = '6001-10000 LBS'
                          3 = '10001-14000 LBS'
                          4 = '14001-16000 LBS'
                          5 = '16001-19500 LBS'
                          6 = '19501-26000 LBS'
                          7 = '26001-33000 LBS'
                          8 = 'OVER 33000 LBS'
                          9 = 'UNKNOWN'
                          . = 'NOT CODED';

  VALUE $VEHTYPE        'M' = 'MOTORCYCLE'
                        'P' = 'PASSENGER CAR'
                        'T' = 'TRUCK'
                        'U' = 'UNKNOWN'
                         9  = 'UNKNOWN'
                        ' ' = 'NOT CODED';

/***** EXTERIOR VEHICLE DATA SET *****/

VALUE DOF

      . = 'NO CDC'                .U = 'UNKNOWN DOF'
     00 = 'NONHORIZ FORCE'        07 = ' 7 O''CLOCK'
     01 = ' 1 O''CLOCK'           08 = ' 8 O''CLOCK'
     02 = ' 2 O''CLOCK'           09 = ' 9 O''CLOCK'
     03 = ' 3 O''CLOCK'           10 = '10 O''CLOCK'
     04 = ' 4 O''CLOCK'           11 = '11 O''CLOCK'
     05 = ' 5 O''CLOCK'           12 = '12 O''CLOCK'
     06 = ' 6 O''CLOCK'

     20 = '20-NONHORIZ FORCE'      27 = '27- 7 O''CLOCK'
     21 = '21- 1 O''CLOCK'         28 = '28- 8 O''CLOCK'
     22 = '22- 2 O''CLOCK'         29 = '29- 9 O''CLOCK'
     23 = '23- 3 O''CLOCK'         30 = '30-10 O''CLOCK'
     24 = '24- 4 O''CLOCK'         31 = '31-11 O''CLOCK'
     25 = '25- 5 O''CLOCK'         32 = '32-12 O''CLOCK'
     26 = '26- 6 O''CLOCK'

     40 = '40-NONHORIZ FORCE'      47 = '47- 7 O''CLOCK'
     41 = '41- 1 O''CLOCK'         48 = '48- 8 O''CLOCK'
     42 = '42- 2 O''CLOCK'         49 = '49- 9 O''CLOCK'
     43 = '43- 3 O''CLOCK'         50 = '50-10 O''CLOCK'
     44 = '44- 4 O''CLOCK'         51 = '51-11 O''CLOCK'
     45 = '45- 5 O''CLOCK'         52 = '52-12 O''CLOCK'
     46 = '46- 6 O''CLOCK'

     60 = '60-NONHORIZ FORCE'      67 = '67- 7 O''CLOCK'
     61 = '61- 1 O''CLOCK'         68 = '68- 8 O''CLOCK'
     62 = '62- 2 O''CLOCK'         69 = '69- 9 O''CLOCK'
     63 = '63- 3 O''CLOCK'         70 = '70-10 O''CLOCK'
     64 = '64- 4 O''CLOCK'         71 = '71-11 O''CLOCK'
     65 = '65- 5 O''CLOCK'         72 = '72-12 O''CLOCK'
     66 = '66- 6 O''CLOCK'

     80 = '80-NONHORIZ FORCE'      87 = '87- 7 O''CLOCK'
     81 = '81- 1 O''CLOCK'         88 = '88- 8 O''CLOCK'
     82 = '82- 2 O''CLOCK'         89 = '89- 9 O''CLOCK'
     83 = '83- 3 O''CLOCK'         90 = '90-10 O''CLOCK'
     84 = '84- 4 O''CLOCK'         91 = '91-11 O''CLOCK'
     85 = '85- 5 O''CLOCK'         92 = '92-12 O''CLOCK'
     86 = '86- 6 O''CLOCK';

VALUE  $TDD

     'W' = 'WIDE IMPACT AREA'
     'N' = 'NARROW IMPACT'
     'S' = 'SIDESWIPE'
     'O' = 'ROLLOVER'
     'A' = 'OVERHANG STRUCT'
     'E' = 'CORNER'
     'K' = 'CONVERSION IMPACT'
     'U' = 'NO RESIDUAL DEF'
     ' ' = 'NO C.D.C.'
     '9' = 'UNKNOWN';

VALUE  EXTENT

      . = 'NO C.D.C.'
     .U = 'UNKNOWN'
     01 = 'ONE'
     02 = 'TWO'
     03 = 'THREE'
     04 = 'FOUR'
     05 = 'FIVE'
     06 = 'SIX'
     07 = 'SEVEN'
     08 = 'EIGHT'
     09 = 'NINE';

VALUE  DOCCDC

     0 = 'NOT DOCUMENTED'
     1 = 'DOCUMENTED';

VALUE  WHEELBAS

      650 = '650 CM OR MORE'
       .U = 'UNKNOWN';

VALUE  TOWRES

     0 = 'NOT TOWED'
     1 = 'TOWED'
    .U = 'UNKNOWN';

VALUE  ALTVEH

      0 = 'NO MODIF/ALTER'
      1 = 'YES MODIF/ALTER'
     .U = 'UNK IF VEH MODIF';

VALUE PDOF

   998 = 'NON HORIZONTAL IMPACT'
   .U = 'UNKNOWN';

VALUE  FIRE

      0 = 'NO FIRE'
      1 = 'MINOR FIRE'
      2 = 'MAJOR FIRE'
     .U = 'UNK IMP/EXT FIRE';

VALUE  FIREORIG

      0 = 'NO FIRE'
      1 = 'VEHICLE EXTERIOR'
      2 = 'EXHAUST SYSTEM'
      3 = 'FUEL TANK'
      4 = 'ENGINE COMPART'
      5 = 'CARGO/TRUNK AREA'
      6 = 'INSTRUMENT PANEL'
      7 = 'PASSENGER AREA'
      8 = 'OTHER LOCATION'
     .U = 'UNKNOWN ORIGIN';

VALUE  FUELTANK

      0 = 'NO FUEL TANK'
      1 = 'METALLIC TANK'
      2 = 'NON-METALLIC'
     .U = 'UNK TYPE TANK';

VALUE  FUELLOC

      0 = 'NO FUEL TANK'
      1 = 'AFT CTR RWHL-CTR'
      2 = 'AFT CTR RWHL-LS'
      3 = 'AFT CTR RWHL-RS'
      4 = 'FWD CTR RWHL-CTR'
      5 = 'FWD CTR RWHL-LS'
      6 = 'FWD CTR RWHL-RS'
      7 = 'CENTER REAR WHL'
      8 = 'OTHER'
     .U = 'UNKNOWN';

VALUE FUELCAP

      0 = 'NO FUEL TANK'
      1 = 'ON BACK PLANE'
      2 = 'AFT CTR RWHL-LS'
      3 = 'AFT CTR RWHL-RS'
      4 = 'FWD CTR RWHL-LS'
      5 = 'FWD CTR RWHL-RS'
      6 = 'CENTER RWHL-LS'
      7 = 'CENTER RWHL-RS'
      8 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  FUELDAM

      0 = 'NO FUEL TANK'
      1 = 'NO DAMAGE'
      2 = 'DEFORMED'
      3 = 'DEFORM+SEAM FAIL'
      4 = 'PUNCTURED'
      5 = 'LACERATED'
      6 = 'ABRADED'
      7 = 'FILL NECK SEPAR'
      8 = 'OTHER DAMAGE'
     .U = 'UNKNOWN';

VALUE  FUELEAK

      0 = 'NO FUEL TANK'
      1 = 'NO FUEL LEAKAGE'
      2 = 'TANK'
      3 = 'FILLER NECK'
      4 = 'CAP'
      5 = 'LINE/PUMP/FILTER'
      6 = 'VENT/EMISS RECOV'
      8 = 'OTHER'
     .U = 'UNKNOWN';

VALUE  FUELTYP

      00 = 'NO FUEL TANK'
      01 = 'GASOLINE'
      02 = 'DIESEL'
      03 = 'CNG'
      04 = 'LPG'
      05 = 'LNG'
      06 = 'METHANOL'
      07 = 'ETHANOL'
      08 = 'OTHER HYDROGEN'
      10 = 'LEAD ACID BATERY'
      11 = 'NICKEL-IRON BATT'
      12 = 'NICKEL-CADMIUM B'
      13 = 'SODIUM METAL BAT'
      14 = 'SODIUM SULFUR BT'
	  15 = 'NICKEL-METAL HYD'
      18 = 'OTHER'
      98 = 'OTHER HYBRID'
      .U = 'UNK FUEL TYPE';

VALUE  FUELGT

      0 = 'NO'
      1 = 'YES-NO DAMAGE'
      2 = 'YES-FUEL LEAKAGE'
      3 = 'YES-DAM+FUELEAK'
     .U = 'UNKNOWN';

/***** INTERIOR VEHICLE DATA SET *****/

VALUE  PASINTEG

     00 = 'NO LOSS'
     01 = 'WINDSHIELD'
     02 = 'SIDE DOOR'
     03 = 'BACK DOOR/HATCH'
     04 = 'ROOF'
     05 = 'ROOF GLASS'
     06 = 'SIDE WINDOW'
     07 = 'REAR WINDOW'
     08 = 'ROOF+ROOF GLASS'
     09 = 'WINDSHIELD+DOOR'
     10 = 'WINDSHIELD+ROOF'
     11 = 'SIDE+REAR WINDOW'
     12 = 'WS + SIDE WINDOW'
     13 = 'DOOR+SIDE WINDOW'
     98 = 'OTH COMBINATION'
     .U = 'UNKNOWN';

VALUE  OPEN

     0 = 'NO DR/GATE/HATCH'
     1 = 'REMAINED CLOSED'
     2 = 'CAME OPEN'
     3 = 'JAMMED SHUT'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  DAMFAIL

     0 = 'NONE/NOT OPENED'
     1 = 'OPERATIONAL'
     2 = 'LATCH/STRIK FAIL'
     3 = 'HINGE FAILURE'
     4 = 'DOOR STRUCT FAIL'
     5 = 'DR SUPPORT FAIL'
     6 = 'LTC/STR+HNG FAIL'
     8 = 'OTHER FAILURE'
    .U = 'UNKNOWN';


VALUE  GLIMP

     0 = 'NO GLAZING'
     1 = 'NO DAMAGE'
     2 = 'IN PLACE+CRACKED'
     3 = 'IN PLACE+HOLED'
     4 = 'OUT-OF-PL+NO HOLE'
     5 = 'OUT-OF-PL+HOLED'
     6 = 'DISINTEGRATED'
     7 = 'REMOVED PRIOR'
     8 = 'NO GLAZING'
    .U = 'UNKNOWN';

VALUE  GLOCC

     0 = 'NO GLAZING'
     1 = 'NO OCC CONTACT'
     2 = 'CONTACT-NO DAMAGE'
     3 = 'IN PLACE+CRACKED'
     4 = 'IN PLACE+HOLED'
     5 = 'OUT-OF-PL+NO HOLE'
     6 = 'OUT-OF-PL+HOLED'
     7 = 'REMOVED PRIOR'
     8 = 'DISINTEGRATED'
    .U = 'UNKNOWN';


VALUE  GLTYP

     0 = 'NO GLAZING'
     1 = 'AS-1 - LAMINATED'
     2 = 'AS-2 - TEMPERED'
     3 = 'AS3TEMPTINT ORIG'
     4 = 'AS2TEMPAFTMK TNT'
     5 = 'AS3TEMPTINT AFT'
     6 = 'AS-14 GL/PLASTIC'
     7 = 'REMOVED PRIOR'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  GLPRE

     0 = 'NO GLAZING'
     1 = 'FIXED'
     2 = 'CLOSED'
     3 = 'PARTIALLY OPENED'
     4 = 'FULLY OPENED'
     7 = 'REMOVED PRIOR'
    .U = 'UNKNOWN';

VALUE  INLOC

     11 = 'FRONT LEFT'
     12 = 'FRONT MIDDLE'
     13 = 'FRONT RIGHT'
     21 = 'SECOND LEFT'
     22 = 'SECOND MIDDLE'
     23 = 'SECOND RIGHT'
     31 = 'THIRD  LEFT'
     32 = 'THIRD MIDDLE'
     33 = 'THIRD RIGHT'
     41 = 'FOURTH LEFT'
     42 = 'FOURTH MIDDLE'
     43 = 'FOURTH RIGHT'
     97 = 'CATASTROPHIC'
     98 = 'OTH ENCLOSE AREA'
     .U = 'UNKNOWN';

VALUE  INCOMP

     01 = 'STEER ASSEMBLY'
     02 = 'INSTR PANEL LEFT'
     03 = 'INSTR PANEL CTR'
     04 = 'INSTR PANEL RT'
     05 = 'TOE PAN'
     06 = 'A-PILLAR'
     07 = 'B-PILLAR'
     08 = 'C-PILLAR'
     09 = 'D-PILLAR'
     10 = 'FRONT SIDE PANEL'
     11 = 'DOOR PANEL'
     12 = 'REAR SIDE PANEL'
     13 = 'ROOF/CONVERT TOP'
     14 = 'ROOF SIDE RAIL'
     15 = 'WINDSHIELD'
     16 = 'WINDSHIELD HDR'
     17 = 'WINDOW FRAME'
     18 = 'FLOOR PAN'
     19 = 'BACKLIGHT HEADER'
     20 = 'FRONT SEAT BACK'
     21 = 'SECOND SEAT BACK'
     22 = 'THIRD SEAT BACK'
     23 = 'FOURTH SEAT BACK'
     24 = 'FIFTH SEAT BACK'
     25 = 'SEAT CUSHION'
     26 = 'BACK DOOR/PANEL'
     27 = 'OTHER COMPONENT'
     30 = 'HOOD'
     31 = 'OUTSIDE SURFACE'
     32 = 'OTH EXTERIOR OBJ'
     33 = 'UNK EXTERIOR OBJ'
     97 = 'CATASTROPHIC'
     98 = 'UNLIST COMPONENT'
     .U = 'UNKNOWN';

VALUE  INMAG

     1 = '3-7 CENTIMETERS'
     2 = '8-14 CENTIMETERS'
     3 = '15-29 CENTIMETER'
     4 = '30-45 CENTIMETER'
     5 = '46-60 CENTIMETER'
     6 = '61 OR MORE CM'
     7 = 'CATASTROPHIC'
    .U = 'UNKNOWN';

VALUE  CDRIR

     1 = 'VERTICAL'
     2 = 'LONGITUDINAL'
     3 = 'LATERAL'
     7 = 'CATASTROPHIC'
    .U = 'UNKNOWN';

VALUE  COLUMTYP

     1 = 'FIXED COLUMN'
     2 = 'TILT COLUMN'
     3 = 'TELESCOPING COL'
     4 = 'TILT + TELES COL'
     8 = 'OTHER COLUMN TYPE'
    .U = 'UNKNOWN';

VALUE  COLMTILT

     0 = 'NO TILT COLUMN'
     1 = 'FULL UP'
     2 = 'BET FULLUP & CTR'
     3 = 'CENTER'
     4 = 'BET CTR & FULLDN'
     5 = 'FULL DOWN'
    .U = 'UNKNOWN';

VALUE  COLMTELE

     0 = 'NO TELESC COLUMN'
     1 = 'FULL BACK'
     2 = 'BET FULLBK & MID'
     3 = 'MIDPOINT'
     4 = 'BET MID & FULFWD'
     5 = 'FULL FORWARD'
    .U = 'UNKNOWN';

VALUE  RIMDEF

    00 = 'NO DEFORMATION'
    01 = '1 CENTIMETER'
    02 = '2 CENTIMETERS'
    03 = '3 CENTIMETERS'
    04 = '4 CENTIMETERS'
    05 = '5 CENTIMETERS'
    06 = '6 CENTIMETERS'
    07 = '7 CENTIMETERS'
    08 = '8 CENTIMETERS'
    09 = '9 CENTIMETERS'
    10 = '10 CENTIMETERS'
    11 = '11 CENTIMETERS'
    12 = '12 CENTIMETERS'
    13 = '13 CENTIMETERS'
    14 = '14 CENTIMETERS'
    15 = '15 CM OR MORE'
    98 = 'CANNOT MEASURE'
    .U = 'UNKNOWN';


VALUE  RDEFLOC

     00 = 'NO DEFORMATION'
     01 = 'SECTION A'
     02 = 'SECTION B'
     03 = 'SECTION C'
     04 = 'SECTION D'
     05 = 'UPPER HALF'
     06 = 'LOWER HALF'
     07 = 'LEFT HALF'
     08 = 'RIGHT HALF'
     09 = 'COMPLETE COLAPSE'
     10 = 'UNDETERMINED'
     .U = 'UNKNOWN';

VALUE  ODOMETER

     000 = 'NO ODOMETER'
     001 = 'LESS THAN 150OKM'
     500 = '499500KM OR MORE'
      .U = 'UNKNOWN';


VALUE  PANELDAM

     0 = 'NO'
     1 = 'YES'
    .U = 'UNKNOWN';

VALUE  BOLSTYPE

     0 = 'NO KNEE BOLSTER'
     1 = 'PADDED'
     2 = 'RIGID PLASTIC'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  BOLSTDEF

     0 = 'NO KNEE BOLSTER'
     1 = 'NO DEFORMATION'
     2 = 'YES DEFORMATION'
    .U = 'UNKNOWN';


VALUE  GLOVOPEN

     0 = 'NO GLOVE DOOR'
     1 = 'DOOR NOT OPEN'
     2 = 'DOOR OPENED'
    .U = 'UNKNOWN';

VALUE  ADAPTEQ

     0 = 'NO ADAPT EQUIP'
     1 = 'YES ADAPT EQUIP'
    .U = 'UNKNOWN';

/***** OCCUPANT ASSESSMENT DATA SET *****/
	
VALUE AGE

    00 = 'LESS THAN ONE YR'
    97 = '97 YEARS + OVER'
    .U = 'UNKNOWN';

VALUE  SEX

    1 = 'MALE'
    2 = 'FEMALE-NOT PREG'
    3 = 'FEM-PREG 1ST TRI'
    4 = 'FEM-PREG 2ND TRI'
    5 = 'FEM-PREG 3RD TRI'
    6 = 'FEM-PREG UNKTERM'
   .U = 'UNKNOWN';

VALUE HEIGHT

   220 = '219.5 CM + OVER'
    .U = 'UNKNOWN';

VALUE WEIGHT

    150 = '149.5KG AND OVER'
     .U = 'UNKNOWN';

VALUE  ROLE

    1 = 'DRIVER'
    2 = 'PASSENGER'
   .U = 'UNKNOWN';

VALUE  SEATPOS

     11 = 'FRONT LEFT SIDE'              31 = 'THIRD LEFT'
     12 = 'FRONT MIDDLE'                 32 = 'THIRD MIDDLE'
     13 = 'FRONT RIGHT SIDE'             33 = 'THIRD RIGHT'
     14 = 'FRONT OTHER'                  34 = 'THIRD OTHER'
     15 = 'FRONT ON/IN LAP'              35 = 'THIRD ON/IN LAP'

     21 = 'SECOND LEFT'                  41 = 'FOURTH LEFT'
     22 = 'SECOND MIDDLE'                42 = 'FOURTH MIDDLE'
     23 = 'SECOND RIGHT'                 43 = 'FOURTH RIGHT'
     24 = 'SECOND OTHER'                 44 = 'FOURTH OTHER'
     25 = 'SECOND ON/IN LAP'             45 = 'FOURTH ON/IN LAP'

     97 = 'UNENCLOSED AREA'
     98 = 'OTHER SEAT'
     .U = 'UNKNOWN';

VALUE  POSTURE

    0 = 'NORMAL POSTURE'
    1 = 'KNEELING ON SEAT'
    2 = 'LYING ON SEAT'
    3 = 'KNEEL/FR OF SEAT'
    4 = 'SITTING SIDEWAYS'
    5 = 'SIT ON CONSOLE'
    6 = 'LYING-SEAT BACK'
    7 = 'BRACING W/FEET'
    8 = 'OTHER AB POSTURE'
   .U = 'UNKNOWN';


VALUE  EJECTION

    0 = 'NO EJECTION'
    1 = 'COMPLETE EJECT'
    2 = 'PARTIAL EJECTION'
    3 = 'EJECTION UNK DEG'
   .U = 'UNKNOWN';


VALUE  EJCTAREA

    0 = 'NO EJECTION'
    1 = 'WINDSHIELD'
    2 = 'LEFT FRONT'
    3 = 'RIGHT FRONT'
    4 = 'LEFT REAR'
    5 = 'RIGHT REAR'
    6 = 'REAR'
    7 = 'ROOF'
    8 = 'OTHER AREA'
   .U = 'UNKNOWN';

VALUE  EJCTMED

    0 = 'NO EJECTION'
    1 = 'DR/HTCH/TAILGATE'
    2 = 'NONFIXED ROOF'
    3 = 'FIXED GLAZING'
    4 = 'NONFIXED GLAZING'
    5 = 'INTEGRAL STRUCT'
    8 = 'OTHER MEDIUM'
   .U = 'UNKNOWN';

VALUE  MEDSTA

    0 = 'NO EJECTION'
    1 = 'OPEN'
    2 = 'CLOSED'
    3 = 'INTEGRAL STRUCT'
   .U = 'UNKNOWN';

VALUE  ENTRAP

    0 = 'NOT ENTRAPPED'
    1 = 'ENTRAPPED'
    2 = 'JAMMED DOOR/FIRE'
   .U = 'UNKNOWN';

VALUE OCCMOBIL

     0 = 'OCCUPANT FATAL'
     1 = 'REMOVED UNCONSC'
     2 = 'REMOVED INJURED'
     3 = 'EXITED W/ ASSIST'
     4 = 'EXITED OWN POWER'
     5 = 'FULLY EJECTED'
     8 = 'REMOVED OTHER'
    .U = 'UNKNOWN';

VALUE  MANAVAIL

     0 = 'NOT AVAILABLE'
     1 = 'REMOVE/DESTROYED'
     2 = 'SHOULDER BELT'
     3 = 'LAP BELT'
     4 = 'LAP AND SHOULDER'
     5 = 'TYPE UNKNOWN'
     6 = 'SHBELT/LAP DESTR'
     7 = 'LAP BELT/SH DESTR'
     8 = 'OTHER BELT'
    .U = 'UNKNOWN';

VALUE  MANUSE

    00 = 'NONE USED/AVAIL'
    01 = 'INOPERATIVE'
    02 = 'SHOULDER BELT'
    03 = 'LAP BELT'
    04 = 'LAP AND SHOULDER'
    05 = 'TYPE UNKNOWN'
    08 = 'OTHER BELT'
    12 = 'SHLDER W/CH SEAT'
    13 = 'LAP W/CH SEAT'
    14 = 'LAP+SH W/CH SEAT'
    15 = 'W/CH SEAT-TP UNK'
    18 = 'W/CH SEAT-OTHER'
    .U = 'UNKNOWN IF USED';

	/* Variable deleted for 2006
VALUE  MANPROPR

    0 = 'NONE USED/AVAIL'
    1 = 'USED PROPERLY'
    2 = 'USE OK W/CH SEAT'
    3 = 'SHBELT UNDER ARM'
    4 = 'SHBELT BEHIND ST'
    5 = 'AROUND >1 PERSON'
    6 = 'BELT ON ABDOMEN'
    7 = 'IMPROP W/CH SEAT'
    8 = 'OTH IMPROPER USE'
   .U = 'UNKNOWN';
	*/

VALUE  BAGAVAIL

    0 = 'NOT EQUIP/AVAIL'
    1 = 'AIRBAG'
    2 = 'BAG DISCONNECTED'
    3 = 'BAG NOT REINSTAL'
   .U = 'UNKNOWN';

VALUE  MANFAIL

    0 = 'NOT USED/AVAIL'
    1 = 'NO FAILURE'
    2 = 'TORN WEBBING'
    3 = 'BROK BUKLE/LATCH'
    4 = 'UP ANCHORAGE SEP'
    5 = 'OTH ANCHOR SEPAR'
    6 = 'BROKEN RETRACTOR'
    7 = 'COMBINATION'
    8 = 'OTHER FAILURE'
   .U = 'UNKNOWN';

VALUE  BELTANCH

    0 = 'NO SHOULDER BELT'
    1 = 'NO UPPER ANCHOR'
    2 = 'FULL UP'
    3 = 'MID POSITION'
    4 = 'FULL DOWN'
    5 = 'POSITION UNK'
   .U = 'UNKNOWN';


VALUE  BAGDEPLY

     0 = 'NOT EQUIP/AVAIL'
     1 = 'BAG DEPLOYED'
     2 = 'BAG DEPLY INADV'
     3 = 'BAG DEPLOY UNDET'
     4 = 'BAG DEPLOY-NOCOL'
     5 = 'UNK IF DEPLOYED'
     7 = 'NONDEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGAVOTH

     0 = 'NOT EQUIP/AVAIL'
     1 = 'AIRBAG'
     2 = 'BAG DISCONNECTED'
     3 = 'BAG NOT REINSTAL'
    .U = 'UNKNOWN';

VALUE  BAGDEPOT

     0 = 'NOT EQUIP/AVAIL'
     1 = 'BAG DEPLOYED'
     2 = 'BAG DEPLY INADV'
     3 = 'BAG DEPLOY UNDET'
     4 = 'BAG DEPLOY-NOCOL'
     5 = 'UNK IF DEPLOYED'
     7 = 'NONDEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGFAIL

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO FAILURE'
     2 = 'YES FAILURE'
    .U = 'UNKNOWN';

VALUE  PREVACC

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO PREVIOUS ACC'
     2 = 'PREVACC W/O DEPL'
     3 = '1 PREVACC W/ DEP'
     4 = '>1 PREVAC W/ DEP'
     8 = 'PREVACC UNK DEPL'
    .U = 'UNKNOWN';

VALUE  BAGTYPE

     0 = 'NOT EQUIP/AVAIL'
     1 = 'ORIGINAL AIR BAG'
     2 = 'RETROFIT AIR BAG'
     3 = 'REPLACED AIR BAG'
     8 = 'UNK TYPE AIR BAG'
    .U = 'UNKNOWN';

VALUE  BAGMAINT

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO PRIOR MAINT'
     2 = 'YES PRIOR MAINT'
    .U = 'UNKNOWN';

VALUE  BAGEVENT

    00 = 'NOT EQUIP/AVAIL'
    96 = 'DEPLOY/UNK EVENT'
    97 = 'NOT DEPLOYED'
    98 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGCDC

     0 = 'NOT EQUIP/AVAIL'
     1 = 'HIGHEST DELTA V'
     2 = '2ND HIGH DELTA V'
     3 = 'OTHER DELTA V'
     6 = 'DEPLOY/UNK EVENT'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  DVBAG

   000 = 'NOT EQUIP/AVAIL'
   996 = 'DEPLOY/UNK D V'
   997 = 'NOT DEPLOYED'
   998 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGFLOPN

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'YES'
     3 = 'DEPLOY/UNK FLOPN'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGFLDAM

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'YES'
     3 = 'DEPLOY/UNK FLDAM'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGDAMAG

    00 = 'NOT EQUIP/AVAIL'
    01 = 'NOT DAMAGED'
    02 = 'RUPTURED'
    03 = 'CUT'
    04 = 'TORN'
    05 = 'HOLED'
    06 = 'BURNED'
    07 = 'ABRADED'
    88 = 'OTHER DAMAGE'
    95 = 'DAMAGED DET UNK'
    96 = 'DEPLOY/UNK DAM'
    97 = 'NOT DEPLOYED'
    98 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  BAGDAMSO

    00 = 'NOT EQUIP/AVAIL'
    01 = 'NOT DAMAGED'
    02 = 'OBJ WORN BY OCC'
    03 = 'OBJ CARRY BY OCC'
    04 = 'ADAPT/ASSIST CTL'
    05 = 'FIRE IN VEHICLE'
    06 = 'THERMAL BURNS'
    07 = 'RESCUE/EMER EFRT'
    88 = 'OTH DAMAGE SOU'
    95 = 'DAMAGED UNK SOU'
    96 = 'DEPLOY/UNK DAM'
    97 = 'NOT DEPLOYED'
    98 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

	/* Variable deleted for 2006
VALUE  BAGTETHR

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'YES'
     3 = 'DEPLOY/UNK TETHR'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';
*/

	/* Variable deleted for 2006
VALUE  BAGVENTS

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'YES'
     3 = 'DEPLOY/UNK VENTS'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';
*/

VALUE  BAGCONOT

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'YES'
     3 = 'DEPLOY/UNK CONTK'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  EYEWEAR

     0 = 'NOT EQUIP/AVAIL'
     1 = 'NO'
     2 = 'EYE/SUN GLASSES'
     3 = 'CONTACT LENSES'
     4 = 'DEPLOY/UNK EYEW'
     7 = 'NOT DEPLOYED'
     8 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  PARUSE

     0 = 'NONE USED'
     1 = 'NOT INDICATED'
     2 = 'SHOULDER BELT'
     3 = 'LAP BELT'
     4 = 'LAP/SHOULDER'
     5 = 'BELT USED-TP UNK'
     6 = 'CHILD SEAT'
     7 = 'AUTOMATIC BELT'
     8 = 'OTHER TYPE BELT'
    .U = 'UNKNOWN IF USED';

VALUE  BAGAVRPT

     0 = 'NONE AVAILABLE'
     1 = 'NOT INDICATED'
     2 = 'DEPLOYED'
     3 = 'NOT DEPLOYED'
     4 = 'UNK IF DEPLOYED'
    .U = 'UNKNOWN';

VALUE  HEADREST

    0 = 'NONE'
    1 = 'INTEG/NO DAMAGE'
    2 = 'INTEGRAL/DAMAGED'
    3 = 'ADJUST/NO DAMAGE'
    4 = 'ADJUST/DAMAGED'
    5 = 'ADD-ON/NO DAMAGE'
    6 = 'ADD-ON/DAMAGED'
    8 = 'OTHER'
   .U = 'UNKNOWN';

VALUE  SEATTYPE

    00 = 'NOT SEATED/NO ST'
    01 = 'BUCKET'
    02 = 'BUCKET/FOLD BACK'
    03 = 'BENCH'
    04 = 'BENCH/SEPAR BACK'
    05 = 'BENCH/FOLD BACK'
    06 = 'SPL BNCH/SEP BAK'
    07 = 'SPL BNCH/FOL BAK'
    08 = 'PEDESTAL'
    09 = 'BOX MOUNTED'
    10 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  SEATRACK

     0 = 'NOT SEATED/NO ST'
     1 = 'NOT ADJUSTABLE'
     2 = 'FORWARD MOST POS'
     3 = 'BET FWD&MID POS'
     4 = 'MIDDLE POSITION'
     5 = 'BET MID&REAR POS'
     6 = 'REAR MOST POS'
    .U = 'UNKNOWN';

VALUE  STBACINC

    00 = 'NOT SEATED/NO ST'
    01 = 'NOT ADJUSTABLE'
    11 = 'UP/TOT REAR POS'
    12 = 'UP/REAR MID POS'
    13 = 'UP/PART REAR PO'
    14 = 'UP/PRE-IMP POS'
    15 = 'UP/PART FWD POS'
    16 = 'UP/FWD MID POS'
    17 = 'UP/TOT FWD POS'
    21 = 'PARTREC/TOT REAR'
    22 = 'PARTREC/REAR MID'
    23 = 'PARTREC/PRE-IMP'
    24 = 'PARTREC/TOT UP'
    25 = 'PARTREC/PART FWD'
    26 = 'PARTREC/FWD MID'
    27 = 'PARTREC/TOT FWD'
    31 = 'TOTREC/PRE-IMP'
    32 = 'TOTREC/REAR MID'
    33 = 'TOTREC/PART REAR'
    34 = 'TOTREC/TOT UP'
    35 = 'TOTREC/PART FWD'
    36 = 'TOTREC/FWD MID'
    37 = 'TOTREC/TOT FWD'
    .U = 'UNKNOWN';

VALUE  SEATPERF

    0 = 'NOT SEATED/NO ST'
    1 = 'NO FAILURE'
    2 = 'ADJUSTERS FAILED'
    3 = 'FOLD LOCK FAIL'
    4 = 'TRAK/ANCHOR FAIL'
    5 = 'DEFORMED BY OCC'
    6 = 'DEFORMED BY INTR'
    7 = 'COMBINATION'
    8 = 'OTHER'
   .U = 'UNKNOWN';

VALUE  CHTYPE

    0 = 'NONE'
    1 = 'INFANT SEAT'
    2 = 'TODDLER SEAT'
    3 = 'CONVERTIBLE'
    4 = 'BOOSTER W/ SHLD'
    5 = 'BOOSTER W/O SHLD'
    7 = 'OTHER SEAT'
    8 = 'UNKNOWN TYPE'
   .U = 'UNKNOWN IF USED';

VALUE  INJSEV

    0 = 'O  NO INJURY'
    1 = 'C  POSSIBLE INJ'
    2 = 'B  NONINCAPAC'
    3 = 'A  INCAPACITATING'
    4 = 'K  KILLED'
    5 = 'U  SEVERITY UNK'
    6 = 'DIED PRIOR'
   .U = 'UNKNOWN';

VALUE  TREATMNT

    0 = 'NO TREATMENT'
    1 = 'FATAL'
    2 = 'FATAL-RL DISEASE'
    3 = 'HOSPITALIZED'
    4 = 'TRANS/RELEASED'
    5 = 'TREAT-SCNE-NTRANS'
    6 = 'TREATMENT-LATER'
    7 = 'TREATMENT-OTHER'
    8 = 'TRANS-UNK TREAT'
   .N = 'NOT COLLECTED'
   .U = 'UNKNOWN';

VALUE  MEDFACIL

    0 = 'NOT MED FACILITY'
    1 = 'TRAUMA CENTER'
    2 = 'HOSPITAL'
    3 = 'MEDICAL CLINIC'
    4 = 'PHYSICIAN OFFICE'
    5 = 'LATER AT FACILITY'
    8 = 'OTHER'
   .U = 'UNKNOWN';

VALUE  HOSPSTAY

    00 = 'NOT HOSPITALIZED'
    61 = '61 DAYS OR MORE'
    .U = 'UNKNOWN';

VALUE  WORKDAYS

    00 = 'NO WORK DAY LOST'
    61 = '61 DAYS OR MORE'
    62 = 'FATALLY INJURED'
    97 = 'NOT WORKING PR'
    .U = 'UNKNOWN';

VALUE  CAUSE

    00 = 'NOT FATAL/NO ADD'
    96 = 'NO SPECIFIC INJ'
    97 = 'OTHER RESULT'
    .U = 'UNKNOWN';

VALUE  INJNUM

    00 = 'NO REC INJURIES'
    97 = 'INJURED DET UNK'
    .U = 'UNKNOWN IF INJ';

 VALUE  ABELTAVL

      0 = 'NOT EQUIP/AVAIL'
      1 = '2 POINT BELTS'
      2 = '3 POINT BELTS'
      3 = 'UNK TYPE BELTS'
      4 = 'BELTS DESTR/DISC'
     .U = 'UNKNOWN';

 VALUE  ABELTUSE

      0 = 'NOT EQUIP/AVAIL'
      1 = 'BELT IN USE'
      2 = 'BELT NOT IN USE'
      3 = 'BELT USE UNKNOWN'
     .U = 'UNKNOWN';

	 /* Variable deleted for 2006
 VALUE  ABLTPROP

      0 = 'NOT EQUIP/AVAIL'
      1 = 'USED PROPERLY'
      2 = 'USE OK W/CH SEAT'
      3 = 'SHBELT UNDER ARM'
      4 = 'SHBELT BEHIND BK'
      5 = 'AROUND >1 PERSON'
      6 = 'BELT ON ABDOMEN'
      7 = 'IMPROP W/CH SEAT'
      8 = 'OTH IMPROPER USE'
     .U = 'UNKNOWN';
*/

 VALUE  ABLTFAIL

      0 = 'NOT USED/AVAIL'
      1 = 'NO BELT FAILURE'
      2 = 'TORN WEBBING'
      3 = 'BROK BUKLE/LATCH'
      4 = 'UP ANCHORAGE SEP'
      5 = 'OTH ANCHOR SEP'
      6 = 'BROKEN RETRACTOR'
      7 = 'COMBINATION'
      8 = 'OTH BELT FAILURE'
     .U = 'UNKNOWN';

VALUE  BLOOD

     1 = 'NO'
     2 = 'YES'
    .U = 'UNKNOWN';

VALUE  BELTSOU

      0 = 'NOT EQUIP/AVAIL'
      1 = 'VEHICLE INSPECT'
      2 = 'OFF INJURY DATA'
      3 = 'DR/OCC INTERVIEW'
      8 = 'OTHER'
     .U = 'UNK IF BELT USED';

VALUE  ABELTYPE

      0 = 'NOT EQUIP/AVAIL'
      1 = 'NON-MOTORIZED'
      2 = 'MOTORIZED SYSTEM'
     .U = 'UNKNOWN';

VALUE  STORIENT

     0 = 'NOT SEATED/NO ST'
     1 = 'FWD FACING SEAT'
     2 = 'REAR FACING SEAT'
     3 = 'SIDE FAC ST-IN'
     4 = 'SIDE FAC ST-OUT'
     8 = 'OTHER'
    .U = 'UNKNOWN';

VALUE  GLASGOW

     00 = 'NOT INJURED'
     01 = 'INJURED-NO TREAT'
     02 = 'NO GCS SCORE'
     97 = 'INJURED-DET UNK'
     .U = 'UNK IF INJURED';

VALUE  BICARB

     00 = 'NOT INJURED'
     01 = 'INJ-ABG NOT MEAS'
     96 = 'ABG RPT-HCO UNK'
     97 = 'INJURED-DET UNK'
     .U = 'UNK IF INJURED';

/***** OCCUPANT INJURY DATA SET *****/

VALUE  INJSOU

    001 = 'WINDSHIELD'
    002 = 'MIRROR'
    003 = 'SUNVISOR'
    004 = 'STEERING RIM'
    005 = 'STEERING HUB'
    006 = 'STEERING COMB'
    007 = 'STEERING COLUMN'
    008 = 'CELLTELP/CBRADIO'
    009 = 'ADD ON EQUIPMENT'
    010 = 'LEFT PANEL'
    011 = 'CENTER PANEL'
    012 = 'RIGHT PANEL'
    013 = 'GLOVE DOOR'
    014 = 'KNEE BOLSTER'
    015 = 'WINDSHLD DR SIDE'
    016 = 'WINDSHLD PS SIDE'
    017 = 'REINFORCED WNDSH'
    019 = 'OTHER FRONT OBJ'
	020 = 'SUNVISOR/FT HDR'
    051 = 'LEFT INTERIOR'
    052 = 'LEFT HARDWARE'
    053 = 'LEFT A PILLAR'
    054 = 'LEFT B PILLAR'
    055 = 'OTH LEFT PILLAR'
    056 = 'LEFT WINDOW GLAS'
    057 = 'LEFT WINDOW FRAM'
    058 = 'LEFT WINDOW SILL'
    059 = 'LEFT WINDOW+OTH'
    060 = 'OTHER LEFT OBJ'
    101 = 'RIGHT INTERIOR'
    102 = 'RIGHT HARDWARE'
    103 = 'RIGHT A PILLAR'
    104 = 'RIGHT B PILLAR'
    105 = 'OTH RIGHT PILLAR'
    106 = 'RIGHT WIND GLASS'
    107 = 'RIGHT WIND FRAME'
    108 = 'RIGHT WINDOWSILL'
    109 = 'RIGHT WINDOW+OTH'
    110 = 'OTH RIGHT OBJ'
    151 = 'SEAT, BACK'
    152 = 'BELT WEBB/BUCKLE'
    153 = 'BELT B PILL ATCH'
    154 = 'OTH RESTR COMPON'
    155 = 'HEAD RESTRAINT'
    160 = 'OTHER OCCUPANTS'
    161 = 'INT LOOSE OBJ'
    162 = 'CHILD SEAT'
    163 = 'OTH INTERIOR OBJ'
    164 = 'CTR CONS/1ST ROW' 
    165 = 'CTR CONS/2ND ROW' 
    166 = 'CTR CONS/OTH ROW' 
    167 = 'FLDWN ARMRST/1 R' 
    168 = 'FLDWN ARMRST/2 R' 
    169 = 'FLDWN ARMRST/O R'
    170 = 'AIR BAG-DR SIDE'
    171 = 'BAG-DR SIDE+EYEW'
    172 = 'BAG-DR SIDE+JLRY'
    173 = 'BAG-DR SIDE+OBJ'
    174 = 'BAG-DR SIDE+MOUT'
    175 = 'BAGCOVER-DR SIDE'
    176 = 'BAGCVR-DRSIDE+EY'
    177 = 'BAGCVR-DRSIDE+JL'
    178 = 'BAGCVR-DRSIDE+OB'
    179 = 'BAGCVR-DRSIDE+MO'
    180 = 'AIR BAG-PS SIDE'
    181 = 'BAG-PS SIDE+EYEW'
    182 = 'BAG-PS SIDE+JRY'
    183 = 'BAG=PS SIDE+OBJ'
    184 = 'BAG=PS SIDE+MOUT'
    185 = 'BAGCOVER-PS SIDE'
    186 = 'BAGCVR-PSSIDE+EY'
    187 = 'BAGCVR-PSSIDE+JL'
    188 = 'BAGCVR-PSSIDE+OB'
    189 = 'BAGCVR-PSSIDE+MO'
    190 = 'OTHER AIR BAG'
    195 = 'BAGCOVER-OTH BAG'
    201 = 'FRONT HEADER'
    202 = 'REAR HEADER'
    203 = 'ROOF LEFT RAIL'
    204 = 'ROOF RIGHT RAIL'
    205 = 'ROOF'
    206 = 'ROOF MAPLIGHT' 
    207 = 'SUNROOF/COMP'
    208 = 'ROLL-BAR'
    251 = 'FLOOR'
    252 = 'TRANSMISS LEVER'
    253 = 'BRAKE HANDLE'
    254 = 'FOOT CONTROLS'
    301 = 'BACKLIGHT'
    302 = 'BACK STORAGE'
    303 = 'OTHER REAR OBJ'
    401 = 'ADAPT HAND CTL'
    402 = 'ADAPT STEER CTL'
    403 = 'ADAPT STER KNOB'
    405 = 'REPL STEER WHL'
    406 = 'JOY STICK CTL'
    407 = 'WHLCHAIR TIEDWN'
    408 = 'MOD SEAT BELTS'
    409 = 'ADD SWITCHES'
    410 = 'RAISED ROOF'
    411 = 'WALL MTD HEADRS'
    412 = 'OTH ADPT DEVICE'
    451 = 'HOOD'
    452 = 'OUTSIDE HARDWARE'
    453 = 'OTHER EXTERIOR'
    454 = 'UNK EXTERIOR OBJ'
    501 = 'OMV FRONT BUMPER'
    502 = 'OMV HOOD EDGE'
    503 = 'OMV OTHER FRONT'
    504 = 'OMV HOOD'
    505 = 'OMV ORNAMENT'
    506 = 'OMV WINDSHIELD'
    507 = 'OMV SIDE SURFACE'
    508 = 'OMV SIDE MIRRORS'
    509 = 'OMV SIDE PROTRUS'
    510 = 'OMV REAR SURFACE'
    511 = 'OMV UND/CARRIAGE'
    512 = 'OMV TIRES/WHEELS'
    513 = 'OMV OTH EXTERIOR'
    514 = 'OMV UNK EXTERIOR'
    551 = 'GROUND'
    570 = 'SAME OCC CONTACT'
    571 = 'INT LOOSE OBJ' 
    572 = 'ST LTCH PT/CH RES' 
    573 = 'GRAB HANDLES' 
    574 = 'ENGINE SHROUD'
    575 = 'SEATBACK TRAYS'
    598 = 'OTHER VEH OR OBJ'
    599 = 'UNK VEH OR OBJ'
    601 = 'FIRE IN VEHICLE'
    602 = 'FLYING GLASS'
    603 = 'OTHER NONCONTACT'
    604 = 'AIR BAG EXH GAS'
    697 = 'UNKNOWN SOURCE';

 VALUE  SOUDAT

      1 = 'AUTOPSY RECORDS'
      2 = 'HOSP/MED RECORDS'
      3 = 'EMERG RM RECORDS'
      4 = 'PRIV PHYS/CLINIC'
      5 = 'LAY CORONER REPT'
      6 = 'E.M.S. PERSONNEL'
      7 = 'INTERVIEWEE'
      8 = 'OTHER SOURCE'
      9 = 'POLICE'
     .N = 'NOT COLLECTED';

VALUE  BODYREG

      1 = 'HEAD'
      2 = 'FACE'
      3 = 'NECK'
      4 = 'THORAX'
      5 = 'ABDOMEN'
      6 = 'SPINE'
      7 = 'UPPER EXTREMITY'
      8 = 'LOWER EXTREMITY'
     .N = 'NOT COLLECTED'
      9 = 'UNSPECIFIED';

VALUE  ASPECT

      0 = 'WHOLE REGION'
      1 = 'RIGHT'
      2 = 'LEFT'
      3 = 'BILATERAL'
      4 = 'CENTRAL'
      5 = 'ANTERIOR'
      6 = 'POSTERIOR'
      7 = 'SUPERIOR'
      8 = 'INFERIOR'
     .N = 'NOT COLLECTED'
     .U = 'UNKNOWN';

VALUE  AIS

     0 = 'NOT INJURED'
     1 = 'MINOR INJURY'
     2 = 'MODERATE INJURY'
     3 = 'SERIOUS INJURY'
     4 = 'SEVERE INJURY'
     5 = 'CRITICAL INJURY'
     6 = 'MAXIMUM INJURY'
     7 = 'INJURED, UNK SEV'
    .N = 'NOT COLLECTED'
    .U = 'UNK IF INJURED';

VALUE  SOUCON

     1 = 'CERTAIN'
     2 = 'PROBABLE'
     3 = 'POSSIBLE'
    .U = 'UNKNOWN';

VALUE  DIRINJ

     1 = 'DIRECT CONTACT'
     2 = 'INDIRECT CONTACT'
     3 = 'NONCONTACT INJ'
     4 = 'AIR BAG REL INJ'
     7 = 'UNKNOWN SOURCE';

VALUE  INTRUNO

     00 = 'NO INTRUSION'
     97 = 'INJ/NONCODE INT'
     .U = 'UNKNOWN';

VALUE $SYSORG

    'A' = 'ARTERIES/VEINS'
    'B' = 'BRAIN'
    'C' = 'SPINAL CORD'
    'D' = 'DIGESTIVE'
    'E' = 'EARS'
    'G' = 'UROGENITAL'
    'H' = 'HEART'
    'I' = 'INTEGUMENTARY'
    'J' = 'JOINTS'
    'K' = 'KIDNEYS'
    'L' = 'LIVER'
    'M' = 'MUSCLES'
    'N' = 'NERVOUS SYSTEM'
    'O' = 'EYE'
    'P' = 'PULMONARY-LUNGS'
    'Q' = 'SPLEEN'
    'R' = 'RESPIRATORY'
    'S' = 'SKELETAL'
    'T' = 'THYROID'
    'U' = 'INJURED/UNK SYS'
    'V' = 'VERTEBRAE'
    'W' = 'ALLSYS IN REGION';

VALUE $BDYREGN

    'A' = 'ARM'
    'B' = 'BACK'
    'C' = 'CHEST'
    'E' = 'ELBOW'
    'F' = 'FACE'
    'H' = 'HEAD'
    'K' = 'KNEE'
    'L' = 'LEG/LOWER'
    'M' = 'ABDOMEN'
    'N' = 'NECK'
    'P' = 'PELVIC/HIP'
    'Q' = 'ANKLE/FOOT'
    'R' = 'FOREARM'
    'S' = 'SHOULDER'
    'T' = 'THIGH'
    'U' = 'INJURED/UNK REG'
    'W' = 'WRIST/HAND'
    'X' = 'UPPER LIMBS'
    'Y' = 'LOWER LIMBS';

VALUE $LESION

    'A' = 'ABRASION'
    'B' = 'BURN'
    'C' = 'CONTUSION'
    'D' = 'DISLOCATION'
	'E' = 'TOTAL SEVERANCE'
    'F' = 'FRACTURE'
    'G' = 'DETACHMENT'
    'K' = 'CONCUSSION'
    'L' = 'LACERATION'
    'M' = 'AMPUTATION'
    'N' = 'CRUSH'
    'O' = 'OTHER'
    'R' = 'RUPTURE'
    'S' = 'SPRAIN'
    'T' = 'STRAIN'
    'U' = 'INJURED/UNK LES'
    'V' = 'AVULSION';




/************************************/
/*     MAKE-MODEL CODES FOR 2005    */
/************************************/
PROC FORMAT LIBRARY = LIBRARY;
 VALUE MAKMOD
 01001='AMER Rambler/American'
 01002='AMER Rebel/Matador'
 01003='AMER Ambassador'
 01004='AMER Pacer'
 01005='AMER AMX'
 01006='AMER Javelin'
 01007='AMER Hornet/Concord'
 01008='AMER Spirit/Gremlin'
 01009='AMER Eagle'
 01010='AMER Eagle SX-4'
 01398='AMER Other Auto'
 01399='AMER Unk Auto'
 01999='AMER Unk Veh'
 02401='JEEP CJ-2/CJ-3/CJ-4'
 02402='JEEP CJ-5/CJ-6/CJ-7/CJ-8'
 02403='JEEP YJ-Wrangler'
 02404='JEEP Cherokee84-'
 02405='JEEP Liberty'
 02421='JEEP Cherokee-83'
 02431='JEEP Gr Wagoneer'
 02481='JEEP Pickup'
 02482='JEEP Comanche'
 02498='JEEP Other Truck'
 02499='JEEP Unk lt Truck'
 02999='JEEP Unk Veh'
 03401='AM Dispatcher'
 03402='AM Hummer H3'
 03421='AM Hummer'
 03466='AM Dispatcher DJ'
 03498='AM Oth LT Truck'
 03499='AM Unk LT Truck'
 03884='AM Med/Hvy Truck'
 03898='AM Other M/H Truck'
 03899='AM Unk M/H Truck'
 03983='AM Bus rear eng'
 03988='AM Other Bus'
 03989='AM Unknown Bus'
 03999='AM Unknown Veh'
 06009='CHRY Cordoba'
 06010='CHRY Newport/New Yorker'
 06013='CHRY Rampage'
 06014='CHRY New Yorker/E-Class'
 06015='CHRY Laser'
 06016='CHRY Lebaron'
 06017='CHRY Lebaron GTS'
 06018='CHRY Intrepid'
 06019='CHRY Neon (Export)'
 06031='CHRY TC Maserati'
 06035='CHRY Conquest'
 06041='CHRY Concorde'
 06042='CHRY LHS'
 06043='CHRY Sebring'
 06044='CHRY Cirrus'
 06051='CHRY 300M'
 06052='CHRY PT Cruiser'
 06053='CHRY Prowler'
 06054='CHRY Pacifica'
 06055='CHRY Crossfire'
 06398='CHRY Other Auto'
 06399='CHRY Unk Auto'
 06441='CHRY Town & Country'
 06442='CHRY Voyager'
 06498='CHRY Oth LT Truck'
 06499='CHRY Unk LT Truck'
 06999='CHRY Unknown Veh'
 07001='DODG Dart'
 07002='DODG Coronet/Charger/Magnum'
 07003='DODG Polara/Monaco'
 07004='DODG Viper'
 07005='DODG Challenger'
 07006='DODG Aspen'
 07007='DODG Diplomat'
 07008='DODG Omni'
 07009='DODG Mirada'
 07010='DODG St Regis'
 07011='DODG Aries'
 07012='DODG 400'
 07013='DODG Rampage(car)'
 07014='DODG 600'
 07015='DODG Daytona'
 07016='DODG Lancer'
 07017='DODG Shadow'
 07018='DODG Dynasty'
 07019='DODG Spirit'
 07020='DODG Neon'
 07021='DODG Magnum'
 07024='DODG Charger'
 07033='DODG Challenger-import'
 07034='DODG Colt'
 07035='DODG Conquest'
 07039='DODG Stealth'
 07040='DODG Monaco'
 07041='DODG Intrepid'
 07042='DODG Avenger'
 07043='DODG Stratus'
 07398='DODG Other Auto'
 07399='DODG Unk Auto'
 07401='DODG Raider'
 07421='DODG Ramcharger'
 07422='DODG Durango'
 07441='DODG Vista 4 x 4'
 07442='DODG Caravan'
 07461='DODG B-series Van'
 07462='DODG Sprinter'
 07470='DODG Van derivative'
 07471='DODG D50,Colt P/U,Ram'
 07472='DODG Dakota'
 07481='D,W-series P/U'
 07482='DODG Ram 1500 P/U'
 07498='DODG Other lt Truck'
 07499='DODG Unk LT Truck'
 07881='DODG CBE'
 07882='DODG COE lo ent'
 07883='DODG COE hi ent'
 07884='DODG Unk eng loc'
 07890='DODG COE Unk ent'
 07898='DODG Other med/hvy'
 07899='DODG Unk med/hvy'
 07981='DODG Medium Bus'
 07988='DODG Other Bus'
 07989='DODG Unknown Bus'
 07998='DODG Other Veh'
 07999='DODG Unknown Veh'
 08010='IMPL Imperial'
 08398='IMPL Other Auto'
 08399='IMPL Unk Auto'
 08999='IMPL Unknown Veh'
 09001='PLYM Valiant/Duster/Scamp'
 09002='PLYM Satellite/Belvedere'
 09003='PLYM Fury'
 09004='PLYM Gran Fury'
 09005='PLYM Barracuda'
 09006='PLYM Volare'
 09007='PLYM Caravelle'
 09008='PLYM Horizon'
 09011='PLYM Reliant(K)'
 09013='PLYM Scamp-auto pickup'
 09017='PLYM Sundance'
 09019='PLYM Acclaim'
 09020='PLYM Neon'
 09031='PLYM Cricket'
 09032='PLYM Arrow'
 09033='PLYM Sapporo'
 09034='PLYM Champ/Colt import'
 09035='PLYM Conquest'
 09037='PLYM Laser'
 09038='PLYM Breeze'
 09039='PLYM Prowler'
 09398='PLYM Other Auto'
 09399='PLYM Unk Auto'
 09421='PLYM Trailduster'
 09441='PLYM Vista 4 x 4'
 09442='PLYM Voyager Minivan'
 09461='PLYM Van-fullsize'
 09471='PLYM Arrow Pickup'
 09498='PLYM Other lt truck'
 09499='PLYM Unk lt truck'
 09999='PLYM Unknown Veh'
 10034='EAGL Summit'
 10037='EAGL Talon'
 10040='EAGL Premier'
 10041='EAGL Vision'
 10044='EAGL Medallion'
 10398='EAGL Other Auto'
 10399='EAGL Unk Auto'
 10441='EAGL Summit Wagon'
 10498='EAGL Oth lt Truck'
 10499='EAGL Unk lt Truck'
 10999='EAGL Unknown Veh'
 12001='FORD Falcon'
 12002='FORD Fairlane'
 12003='FORD Mustang/Mustang II'
 12004='FORD Thunderbird'
 12005='FORD Ltd II'
 12006='FORD Ltd/Galaxy/Custom'
 12007='FORD Ranchero'
 12008='FORD Maverick'
 12009='FORD Pinto'
 12010='FORD Torino/Gran Torino'
 12011='FORD Granada'
 12012='FORD Fairmont'
 12013='FORD Escort/EXP'
 12015='FORD Tempo'
 12016='FORD Crown Victoria'
 12017='FORD Taurus'
 12018='FORD Probe'
 12021='FORD Five Hundred'
 12022='FORD Freestyle'
 12031='FORD English Ford'
 12032='FORD Fiesta'
 12033='FORD Festiva'
 12034='FORD Laser'
 12035='FORD Contour'
 12036='FORD Aspire'
 12037='FORD Focus'
 12038='FORD GT'
 12398='FORD Other Auto'
 12399='FORD Unk Auto'
 12401='FORD Bronco II'
 12402='FORD Escape'
 12421='FORD Bronco-fullsize'
 12422='FORD Expedition'
 12431='FORD Excursion'
 12441='FORD Aerostar'
 12442='FORD Windstar'
 12043='FORD Freestar'
 12461='FORD E-series Van'
 12470='FORD Van derivative'
 12471='FORD Ranger'
 12472='FORD Courier'
 12473='FORD Sport Trac'
 12481='FORD F-series P/U'
 12498='FORD Other lt truck'
 12499='FORD Unk lt Truck'
 12880='FORD F450/550 Pickup'
 12881='FORD Truck CBE'
 12882='FORD COE lo ent'
 12883='FORD COE hi ent'
 12884='FORD Unk eng loc'
 12890='FORD COE Unk ent'
 12898='FORD Other Med/Hvy Truck'
 12899='FORD Unk M/H Truck'
 12981='FORD Medium Bus'
 12988='FORD Other Bus'
 12989='FORD Unknown Bus'
 12998='FORD Other Vehicle'
 12999='FORD Unknown Veh'
 13001='LINC TownCar/Continental'
 13002='LINC Mark'
 13005='LINC Continental'
 13011='LINC Versailles'
 13012='LINC LS'
 13398='LINC Other Auto'
 13399='LINC Unk Auto'
 13401='LINC Aviator'
 13421='LINC Navigator'
 13481='LINC Blackwood'
 13482='LINC Mark LT'
 13498='LINC Other lt truck'
 13499='LINC Unk lt truck'
 13999='LINC Unknown Veh'
 14002='MERC Cyclone'
 14003='MERC Capri-domestic'
 14004='MERC Cougar XR7'
 14006='MERC Marquis/Monterey'
 14008='MERC Comet'
 14009='MERC Bobcat'
 14010='MERC Montego'
 14011='MERC Monarch'
 14012='MERC Zephyr'
 14013='MERC Lynx/LN7'
 14015='MERC Topaz'
 14017='MERC Sable'
 14020='MERC Montego'
 14031='MERC Capri-foreign'
 14033='MERC Pantera'
 14036='MERC Tracer'
 14037='MERC Mystique'
 14038='MERC Cougar'
 14039='MERC Marauder'
 14398='MERC Other Auto'
 14399='MERC Unk Auto'
 14401='MERC Mountaineer'
 14402='MERC Mariner'
 14443='MERC Villager'
 14444='MERC Monterey'
 14498='MERC Other lt truck'
 14499='MERC Unk lt truck'
 14999='MERC Unknown Veh'
 18001='BUIC Special/Skylark'
 18002='BUIC Lesabre/Wildcat/Centurion'
 18003='BUIC Electra/Park Avenue'
 18004='BUIC Roadmaster'
 18005='BUIC Riviera'
 18007='BUIC Century'
 18008='BUIC Apollo/Skylark(75)'
 18010='BUIC Regal'
 18012='BUIC Skyhawk'
 18015='BUIC Skylark(76-85)'
 18018='BUIC Somerset/Skylark(86+)'
 18020='BUIC Regal FWD'
 18021='BUIC Reatta'
 18022='BUIC Lacrosse'
 18031='BUIC Opel Kadette'
 18032='BUIC Opel Manta'
 18033='BUIC Opel GT'
 18034='BUIC Opel Isuzu'
 18398='BUIC Other Auto'
 18399='BUIC Unk Auto'
 18401='BUIC Rendezvous'
 18402='BUIC Rainier'
 18441='BUIC Terraza'
 18498='BUIC Other lt Truck'
 18499='BUIC Unk lt Truck'
 18999='BUIC Unknown Veh'
 19003='CADI Deville/Fleetwood'
 19004='CADI Limousine'
 19005='CADI Eldorado'
 19006='CADI Commercial Series'
 19009='CADI Allante'
 19014='CADI Seville'
 19016='CADI Cimarron'
 19017='CADI Catera'
 19018='CADI CTS'
 19019='CADI XLR'
 19020='CADI SRX'
 19021='CADI STS'
 19398='CADI Other Auto'
 19399='CADI Unk Auto'
 19421='CADI Escalade'
 19431='CADI Escalade ESV'
 19480='CADI Escalade EXT'
 19498='CADI Other lt Truck'
 19499='CADI Unk lt Truck'
 19999='CADI Unknown Veh'
 20001='CHEV Malibu/Chevelle'
 20002='CHEV Caprice/Impala'
 20004='CHEV Corvette'
 20006='CHEV Corvair'
 20007='CHEV El Camino'
 20008='CHEV Nova(-79)'
 20009='CHEV Camaro'
 20010='CHEV Monte Carlo(-88)'
 20011='CHEV Vega'
 20012='CHEV Monza'
 20013='CHEV Chevette'
 20015='CHEV Citation'
 20016='CHEV Cavalier'
 20017='CHEV Celebrity'
 20019='CHEV Baretta/Corsica'
 20020='CHEV Lumina'
 20022='CHEV Cobalt'
 20031='CHEV Spectrum'
 20032='CHEV Nova/Geo Prism'
 20033='CHEV Geo Sprint'
 20034='CHEV Geo Metro'
 20035='CHEV Geo Storm'
 20036='CHEV Monte Carlo(FWD)'
 20037='CHEV Malibu(97-)'
 20038='CHEV SSR'
 20039='CHEV Aveo'
 20398='CHEV Other Auto'
 20399='CHEV Unk Auto'
 20401='CHEV S-10 Blazer'
 20402='CHEV Geo-Tracker'
 20403='CHEV Trail Blazer'
 20404='CHEV Equinox'
 20421='CHEV Fullsize Blazer'
 20431='CHEV Suburban'
 20441='CHEV Astrovan'
 20442='CHEV Lumina APV'
 20444='CHEV Uplander'
 20461='CHEV G-series Van'
 20466='CHEV P-series Van'
 20470='CHEV Van derivative'
 20471='CHEV S-10'
 20472='CHEV LUV'
 20473='CHEV Colorado'
 20481='CHEV C/K-series Pickup'
 20482='CHEV Avalanche'
 20498='CHEV Other lt truck'
 20499='CHEV Unk lt Truck'
 20881='CHEV CBE'
 20882='CHEV COE lo ent'
 20883='CHEV COE hi ent'
 20884='CHEV Unk eng loc'
 20890='CHEV COE Unk ent'
 20898='CHEV Other med/hvy'
 20899='CHEV Unk M/H Truck'
 20981='CHEV Bus S-60 series'
 20988='CHEV Other Bus'
 20989='CHEV Unknown Bus'
 20998='CHEV Other Veh'
 20999='CHEV Unknown Veh'
 21001='OLDS Cutlass RWD'
 21002='OLDS Delta 88'
 21003='OLDS Ninety-Eight'
 21005='OLDS Toronado'
 21006='OLDS Commercial Series'
 21012='OLDS Starfire'
 21015='OLDS Omega'
 21016='OLDS Firenza'
 21017='OLDS Ciera'
 21018='OLDS Calais'
 21020='OLDS Cutlass FWD'
 21021='OLDS Achieva'
 21022='OLDS Aurora'
 21023='OLDS Intrigue'
 21024='OLDS Alero'
 21398='OLDS Other Auto'
 21399='OLDS Unk Auto'
 21401='OLDS Bravada'
 21441='OLDS Silhouette'
 21498='OLDS Oth lt Truck'
 21499='OLDS Unk lt Truck'
 21998='OLDS Other Veh'
 21999='OLDS Unknown Veh'
 22001='PONT Lemans/Tempest'
 22002='PONT Bonneville/Catalina'
 22005='PONT Fiero'
 22008='PONT Ventura'
 22009='PONT Firebird/Trans AM'
 22010='PONT Grand Prix RWD'
 22011='PONT Astre'
 22012='PONT Sunbird'
 22013='PONT T-1000/1000'
 22015='PONT Phoenix'
 22016='PONT J-2000'
 22017='PONT 6000'
 22018='PONT Grand AM'
 22020='PONT Grand Prix'
 22022='PONT G6'
 22031='PONT Lemans (88+)'
 22398='PONT Other Auto'
 22399='PONT Unk Auto'
 22401='PONT Aztek'
 22402='PONT Vibe'
 22441='PONT Trans Sport'
 22498='PONT Oth lt Truck'
 22499='PONT Unk lt Truck'
 22999='PONT Unknown Veh'
 23007='GMC Caballero/Sprint'
 23398='GMC Other Auto'
 23399='GMC Unk Auto'
 23401='GMC Jimmy/S-15 based'
 23421='GMC Jimmy fullsize'
 23431='GMC Suburban'
 23441='GMC Safari'
 23461='GMC G-series Van'
 23466='GMC P-series Van'
 23470='GMC Van Derivative'
 23471='GMC S15/T15/Sonoma'
 23472='GMC Canyon'
 23481='GMC C,K,R,V-series P/U'
 23498='GMC Other lt truck'
 23499='GMC Unk lt Truck'
 23881='GMC CBE'
 23882='GMC COE lo ent'
 23883='GMC COE hi ent'
 23884='GMC Unk eng loc'
 23890='GMC COE Unk ent'
 23898='GMC Other med/hvy'
 23899='GMC Unk M/H Truck'
 23981='GMC Bus B6000'
 23988='GMC Other Bus'
 23989='GMC Unknown Bus'
 23999='GMC Unknown Veh'
 24001='SATN SL'
 24002='SATN SC'
 24003='SATN SW'
 24004='SATN EV'
 24005='SATN LS'
 24006='SATN LW'
 24007='SATN Ion'
 24398='SATN Other Auto'
 24399='SATN Unk Auto'
 24401='SATN Vue'
 24441='SATN Relay'
 24498='SATN Other lt Truck'
 24499='SATN Unk lt Truck'
 24999='SATN Unknown Veh'
 25441='GRUM LLV Postal'
 25442='GRUM Step-in Van'
 25498='GRUM Oth lt Truck'
 25499='GRUM Unk lt Truck'
 25881='GRUM CBE'
 25882='GRUM COE lo ent'
 25883='GRUM COE hi ent'
 25884='GRUM Unk eng loc'
 25890='GRUM COE Unk ent'
 25898='GRUM Oth M/H Truck'
 25899='GRUM Unk M/H Truck'
 25983='GRUM Bus rear eng'
 25988='GRUM Other bus'
 25989='GRUM Unknown Bus'
 25999='GRUM Unknown Veh'
 29001='STUDEBAKER/AVANTI'
 29002='CHECKER'
 29398='OTHER DOMESTIC'
 29399='UNKNOWN DOMESTIC'
 30031='VW Karmann Ghia'
 30032='VW Beetle'
 30033='VW Super Beetle'
 30034='VW 411/412'
 30035='VW Squareback/Fastback'
 30036='VW Rabbit'
 30037='VW Dasher'
 30038='VW Scirocco'
 30040='VW Jetta'
 30041='VW Quantum'
 30042='VW Golf'
 30043='VW Rabbit Pickup'
 30044='VW Fox'
 30045='VW Corrado'
 30046='VW Passat'
 30047='VW Jetta III'
 30048='VW Golf III'
 30049='VW New Beetle'
 30050='VW Phaeton'
 30398='VW Other Auto'
 30399='VW Unk Auto'
 30401='VW The Thing'
 30421='VW Touareg'
 30441='VW Vanagon/Camper'
 30442='VW Eurovan'
 30498='VW Other lt truck'
 30499='VW Unk lt Truck'
 30998='VW Other Vehicle'
 30999='VW Unknown Veh'
 31031='ALFA Spider'
 31032='ALFA Sports Sedan'
 31033='ALFA Sprint Veloce'
 31034='ALFA GTV-6'
 31035='ALFA 164'
 31398='ALFA Other Auto'
 31399='ALFA Unk Auto'
 31999='ALFA Unknown'
 32031='AUDI Super 90'
 32032='AUDI 100/A6'
 32033='AUDI Fox'
 32034='AUDI 4000'
 32035='AUDI 5000'
 32036='AUDI 80/90'
 32037='AUDI 200'
 32038='AUDI V-8 Quattro'
 32039='AUDI Coupe Qattro'
 32040='AUDI S4'
 32041='AUDI Cabriolet'
 32042='AUDI A4'
 32043='AUDI A3'
 32044='AUDI A8'
 32045='AUDI TT'
 32046='AUDI S8'
 32047='AUDI Allroad'
 32398='AUDI Other Auto'
 32399='AUDI Unk Auto'
 32999='AUDI Unknown Veh'
 33031='AUST Marina'
 33032='AUST America'
 33033='AUST Healey Sprite'
 33034='AUST Healey 3000'
 33035='AUST Mini'
 33398='AUST Other Auto'
 33399='AUST Unk Auto'
 33999='AUST Unknown Veh'
 34031='BMW 1600,2002'
 34032='BMW Coupe'
 34033='BMW Bavarian Sedan'
 34034='BMW 3-series'
 34035='BMW 5-series'
 34036='BMW 6-series'
 34037='BMW 7-series'
 34038='BMW 8-series'
 34039='BMW Z3'
 34040='BMW Z8'
 34042='BMW Z4'
 34398='BMW Other Auto'
 34399='BMW Unk Auto'
 34401='BMW X5'
 34402='BMW X3'
 34498='BMW Other lt Truck'
 34499='BMW Unk lt Truck'
 34701='BMW 0-50cc'
 34702='BMW 51-124cc'
 34703='BMW 125-349cc'
 34704='BMW 350-449cc'
 34705='BMW 450-749cc'
 34706='BMW 750cc & over'
 34709='BMW Unk cc M/C'
 34799='BMW Unk M/C'
 34999='BMW Unknown Veh'
 35031='NISS F-10'
 35032='NISS 200SX/240SX'
 35033='NISS B210/210/1200'
 35034='NISS Z-car,ZX'
 35035='NISS 310'
 35036='NISS 510'
 35037='NISS 610'
 35038='NISS 710'
 35039='NISS 810/Maxima'
 35040='NISS Roadster'
 35041='NISS PL411/RL411'
 35042='NISS Stanza'
 35043='NISS Sentra'
 35044='NISS Pulsar'
 35045='NISS Micra'
 35046='NISS NX 1600/2000'
 35047='NISS Altima'
 35048='NISS 350Z'
 35049='NISS Murano'
 35398='NISS Other Auto'
 35399='NISS Unk Auto'
 35401='NISS Pathfinder'
 35402='NISS Xterra'
 35421='NISS Pathfinder Amada'
 35441='NISS Van'
 35442='NISS Axxess'
 35443='NISS Quest'
 35471='NISS Pickup/Frontier'
 35473='NISS Titan'
 35498='NISS Other lt truck'
 35499='NISS Unk lt Truck'
 35883='NISS COE hi entry'
 35898='NISS Other med/hvy truck'
 35899='NISS Unk M/H Truck'
 35999='NISS Unknown Veh'
 36031='FIAT 124 Coupe/Sedan'
 36032='FIAT 124 Spider/Racer'
 36033='FIAT Brava/131'
 36034='FIAT 850 Coupe/Spider'
 36035='FIAT 128'
 36036='FIAT X-1/9'
 36037='FIAT Strada'
 36398='FIAT Other Auto'
 36399='FIAT Unk Auto'
 36882='FIAT COE lo ent'
 36883='FIAT COE hi ent'
 36890='FIAT COE Unk ent'
 36898='FIAT Other med/hvy truck'
 36899='FIAT Unk M/H Truck'
 36999='FIAT Unknown Veh'
 37031='HOND Civic/CRX'
 37032='HOND Accord'
 37033='HOND Prelude'
 37034='HOND 600'
 37035='HOND S2000'
 37037='HOND Insight'
 37038='HOND FCX'
 37398='HOND Other Auto'
 37399='HOND Unk Auto'
 37401='HOND Passport'
 37402='HOND C-RV'
 37403='HOND Element'
 37421='HOND Pilot'
 37441='HOND Odyssey'
 37471='HOND Ridgeline'
 37498='HOND Other lt truck'
 37499='HOND Unk lt truck'
 37701='HOND 0-50cc'
 37702='HOND 51-124cc'
 37703='HOND 125-349cc'
 37704='HOND 350-449cc'
 37705='HOND 450-749cc'
 37706='HOND 750cc & over'
 37709='HOND Unk cc M/C'
 37731='HOND ATV 0-50cc'
 37732='HOND ATV 51-124cc'
 37733='HOND ATV 125-349cc'
 37734='HOND ATV 350cc & over'
 37739='HOND Unk cc ATV'
 37799='HOND Unk M/C'
 37999='HOND Unknown Veh'
 38031='ISUZ I-Mark'
 38032='ISUZ Impulse'
 38033='ISUZ Stylus'
 38398='ISUZ Other Auto'
 38399='ISUZ Unk Auto'
 38401='ISUZ Trooper/Trooper II'
 38402='ISUZ Rodeo'
 38403='ISUZ Amigo'
 38404='ISUZ Vehicross'
 38405='ISUZ Axiom'
 38421='ISUZ Ascender'
 38441='ISUZ Oasis'
 38471='ISUZ PUP Pickup'
 38498='ISUZ Other lt truck'
 38499='ISUZ Unk lt Truck'
 38881='ISUZ CBE'
 38882='ISUZ COE lo ent'
 38883='ISUZ COE hi ent'
 38884='ISUZ Unk eng loc'
 38890='ISUZ COE Unk ent'
 38898='ISUZ Other med/hvy'
 38899='ISUZ Unk M/H Truck'
 38981='ISUZ Bus conv eng'
 38982='ISUZ Bus front eng'
 38983='ISUZ Bus rear eng'
 38988='ISUZ Other Bus'
 38989='ISUZ Unknown Bus'
 38999='ISUZ Unknown Veh'
 39031='JAG XJ-S Coupe'
 39032='JAG XJ6/12 Sedan/Coupe'
 39033='JAG XK-E'
 39034='JAG X100'
 39035='JAG X-Type'
 39398='JAG Other Auto'
 39399='JAG Unk Auto'
 39999='JAG Unknown Veh'
 40031='LANC Beta Sedan/HPE'
 40032='LANC Beta Coupe/Zagato'
 40033='LANC Scorpion'
 40398='LANC Other Auto'
 40399='LANC Unk Auto'
 40999='LANC Unknown Veh'
 41031='MAZD RX2'
 41032='MAZD RX3'
 41033='MAZD RX4'
 41034='MAZD RX7'
 41035='MAZD GLC/323/Protege'
 41036='MAZD Cosmo'
 41037='MAZD 626'
 41038='MAZD 808'
 41039='MAZD Mizer'
 41040='MAZD R-100'
 41041='MAZD 616/618'
 41042='MAZD 1800'
 41043='MAZD 929'
 41044='MAZD MX-6'
 41045='MAZD Miata'
 41046='MAZD MX-3'
 41047='MAZD Millenia'
 41048='MAZD MP3'
 41049='MAZD RX-8'
 41050='MAZD Mazda 6'
 41051='MAZD Mazda3'
 41398='MAZD Other auto'
 41399='MAZD Unk Auto'
 41401='MAZD Navajo'
 41402='MAZD Tribute'
 41441='MAZD MPV'
 41471='MAZD Pickup'
 41498='MAZD Other lt truck'
 41499='MAZD Unk lt Truck'
 41999='MAZD Unknown Veh'
 42031='MERZ 200-300 Sedan/Coupe'
 42032='MERZ 230/280 SL 2-pass'
 42033='MERZ 300-560 SL 2-pass'
 42034='MERZ 350-560 SLC'
 42035='MERZ 280/300 SEL'
 42036='MERZ 380-560 SEL/SEC'
 42037='MERZ 300-450 SE'
 42038='MERZ 600,6.9 Sedan'
 42039='MERZ 190'
 42040='MERZ 300'
 42041='MERZ 400/500 E'
 42042='MERZ 220/280 C'
 42043='MERZ S Class'
 42044='MERZ SL Class'
 42045='MERZ SLK'
 42046='MERZ CL'
 42047='MERZ CLK'
 42048='MERZ E'
 42049='MERZ SLR McLaren'
 42398='MERZ Other Auto'
 42399='MERZ Unk Auto'
 42401='MERZ M'
 42402='MERZ G Class'
 42470='MERZ Van Derivative'
 42498='MERZ Other lt truck'
 42499='MERZ Unk lt Truck'
 42881='MERZ CBE'
 42882='MERZ COE lo ent'
 42883='MERZ COE hi ent'
 42884='MERZ Unk eng loc'
 42890='MERZ COE Unk ent'
 42898='MERZ Other med/hvy'
 42899='MERZ Unk M/H Truck'
 42981='MERZ Medium Bus'
 42988='MERZ Other Bus'
 42989='MERZ Unknown Bus'
 42999='MERZ Unknown Veh'
 43031='MG Midget'
 43032='MG MGB'
 43033='MG MGB-GT'
 43034='MG MGA'
 43035='MG TA/TC/TD/TF'
 43036='MG MGC'
 43398='MG Other Auto'
 43399='MG Unk Auto'
 43999='MG Unknown Veh'
 44031='PEUG 304'
 44032='PEUG 403'
 44033='PEUG 404'
 44034='PEUG 504/505'
 44035='PEUG 604'
 44036='PEUG 405'
 44398='PEUG Other auto'
 44399='PEUG Unk Auto'
 44701='PEUG 0-50cc'
 44702='PEUG 51-124cc'
 44709='PEUG Unk cc M/C'
 44799='PEUG Unk M/C'
 44999='PEUG Unknown Veh'
 45031='PORS 911'
 45032='PORS 912'
 45033='PORS 914'
 45034='PORS 924'
 45035='PORS 928'
 45036='PORS 930'
 45037='PORS 944'
 45038='PORS 959'
 45039='PORS 968'
 45040='PORS Boxster'
 45398='PORS Other Auto'
 45399='PORS Unk Auto'
 45421='PORS Cayenne'
 45498='PORS Other lt truck'
 45499='PORS Unk lt truck'
 45999='PORS Unknown Veh'
 46031='RENA LeCar'
 46032='RENA Dauphine/10/R-8/Caravelle'
 46033='RENA 12'
 46034='RENA 15'
 46035='RENA 16'
 46036='RENA 17'
 46037='RENA R18i'
 46038='RENA Fuego'
 46039='RENA Alliance/Encore/GTA/Converible'
 46041='RENA Alpine'
 46044='RENA Medallion'
 46045='RENA Premier'
 46398='RENA Other Auto'
 46399='RENA Unk Auto'
 46999='RENA Unknown Veh'
 47031='SAAB 99/99E/900'
 47032='SAAB Sonnet'
 47033='SAAB 95/96/97'
 47034='SAAB 9000'
 47035='SAAB 9-3'
 47036='SAAB 9-5'
 47037='SAAB 9-2X'
 47398='SAAB Other Auto'
 47399='SAAB Unk Auto'
 47401='SAAB 9-7X'
 47498='SAAB Other lt truck'
 47499='SAAB Unk lt truck'
 47999='SAAB Unknown Veh'
 48031='SUBA DL/FE/G/GF/GL/GLF/STD/Loyale'
 48032='SUBA Star'
 48033='SUBA 360'
 48034='SUBA Legacy'
 48035='SUBA XT/XT6'
 48036='SUBA Justy'
 48037='SUBA SVX'
 48038='SUBA Impreza'
 48043='SUBA Brat'
 48044='SUBA Baja'
 48045='SUBA Outback'
 48398='SUBA Other Auto'
 48399='SUBA Unk Auto'
 48401='SUBA Forester'
 48498='SUBA Other lt truck'
 48499='SUBA Unk lt truck'
 48999='SUBA Unknown Veh'
 49031='TOYT Corona'
 49032='TOYT Corolla'
 49033='TOYT Celica'
 49034='TOYT Supra'
 49035='TOYT Cressida'
 49036='TOYT Crown'
 49037='TOYT Carina'
 49038='TOYT Tercel'
 49039='TOYT Starlet'
 49040='TOYT Camry'
 49041='TOYT MR-2'
 49042='TOYT Paseo'
 49043='TOYT Avalon'
 49044='TOYT Solara'
 49045='TOYT Echo'
 49046='TOYT Prius'
 49048='TOYT Scion XA'
 49049='TOYT Scion XB'
 49050='TOYT Scion TC'
 49398='TOYT Other Auto'
 49399='TOYT Unk Auto'
 49401='TOYT 4-Runner'
 49402='TOYT RAV-4'
 49403='TOYT Highlander'
 49404='TOYT Matrix'
 49421='TOYT Landcruiser'
 49422='TOYT Sequoia'
 49441='TOYT Minivan/Previa'
 49442='TOYT Sienna'
 49471='TOYT Pickup'
 49472='TOYT Tacoma'
 49481='TOYT T-100'
 49482='TOYT Tundra'
 49498='TOYT Other lt truck'
 49499='TOYT Unk lt Truck'
 49999='TOYT Unknown Veh'
 50031='TRUI Spitfire'
 50032='TRUI GT-6'
 50033='TRUI TR4'
 50034='TRUI TR6'
 50035='TRUI TR7/TR8'
 50036='TRUI Herald'
 50037='TRUI Stag'
 50398='TRUI Other Auto'
 50399='TRUI Unk Auto'
 50701='TRUI 0-50cc'
 50702='TRUI 51-124 cc'
 50703='TRUI 125-349 cc'
 50704='TRUI 350-449 cc'
 50705='TRUI 450-749 cc'
 50706='TRUI 750cc & over'
 50709='TRUI Unk cc M/C'
 50799='TRUI Unk M/C'
 50999='TRUI Unknown Veh'
 51031='VOLV 122'
 51032='VOLV 142/144/145'
 51033='VOLV 164'
 51034='VOLV 240/242/244/245'
 51035='VOLV 262/264/265'
 51036='VOLV 1800'
 51038='VOLV 760/780'
 51039='VOLV 740'
 51040='VOLV 940'
 51041='VOLV 960'
 51042='VOLV 850'
 51043='VOLV 70 Series'
 51044='VOLV 90 Series'
 51045='VOLV 80 Series'
 51046='VOLV 40 Series'
 51047='VOLV 60 Series'
 51048='VOLV V50'
 51398='VOLV Other Auto'
 51399='VOLV Unk Auto'
 51401='VOLV XC90'
 51498='VOLV Other Lt Truck'
 51499='VOLV Unk Lt Truck'
 51881='VOLV CBE'
 51882='VOLV COE lo ent'
 51883='VOLV COE hi ent'
 51884='VOLV Unk eng loc'
 51890='VOLV COE unk ent'
 51898='VOLV Other med/hvy'
 51899='VOLV Unk M/H Truck'
 51981='VOLV Medium Bus'
 51988='VOLV Other Bus'
 51989='VOLV Unknown Bus'
 51999='VOLV Unknown Veh'
 52031='MITS Starion'
 52032='MITS Tredia'
 52033='MITS Cordia'
 52034='MITS Galant'
 52035='MITS Mirage'
 52036='MITS Precis'
 52037='MITS Eclipse'
 52038='MITS Sigma'
 52039='MITS 3000 GT'
 52040='MITS Diamante'
 52046='MITS Lancer'
 52398='MITS Other Auto'
 52399='MITS Unk Auto'
 52401='MITS Montero'
 52402='MITS Outlander'
 52403='MITS Endeavor'
 52441='MITS Mini-van'
 52442='MITS Expo Wagon'
 52471='MITS Pickup'
 52498='MITS Other lt truck'
 52499='MITS Unk lt Truck'
 52882='MITS COE lo ent'
 52898='MITS Other med/hvy truck'
 52899='MITS Unk M/H Truck'
 52981='MITS Bus Conventional'
 52982='MITS Bus fr eng'
 52983='MITS Bus rear eng'
 52988='MITS Other Bus'
 52989='MITS Unknown Bus'
 52999='MITS Unknown Veh'
 53031='SUZU SA310'
 53034='SUZU Swift'
 53035='SUZU Esteem'
 53036='SUZU Aerio'
 53037='SUZU Forenza'
 53038='SUZU Verona'
 53039='SUZU Reno'
 53398='SUZU Other Auto'
 53399='SUZU Unk Auto'
 53401='SUZU Samarai'
 53402='SUZU Sidekick'
 53403='SUZU X-90'
 53404='SUZU Grand Vitara'
 53405='SUXU XL7'
 53498='SUZU Other lt truck'
 53499='SUZU Unk lt Truck'
 53701='SUZU 0-50cc'
 53702='SUZU 51-124cc'
 53703='SUZU 125-349cc'
 53704='SUZU 350-449cc'
 53705='SUZU 450-749cc'
 53706='SUZU 750cc & over'
 53709='SUZU Unk cc M/C'
 53731='SUZU ATV 0-50cc'
 53732='SUZU ATV 51-124cc'
 53733='SUZU ATV 125-349cc'
 53734='SUZU ATV 350cc & over'
 53739='SUZU Unk cc ATV'
 53799='SUZU Unk M/C'
 53999='SUZU Unknown Veh'
 54031='ACUR Integra'
 54032='ACUR Legend/RL'
 54033='ACUR NSX'
 54034='ACUR Vigor'
 54035='ACUR CL/TL'
 54038='ACUR RSX'
 54039='ACUR TSX'
 54398='ACUR Other Auto'
 54399='ACUR Unk Auto'
 54401='ACUR SLX'
 54421='ACUR MDX'
 54498='ACUR Other lt truck'
 54499='ACUR Unk lt truck'
 54999='ACUR Unknown Veh'
 55031='HYUN Pony'
 55032='HYUN Excel'
 55033='HYUN Sonata'
 55034='HYUN Scoupe'
 55035='HYUN Elantra'
 55036='HYUN Accent'
 55037='HYUN Tiburon'
 55038='HYUN XG300/350'
 55398='HYUN Other Auto'
 55399='HYUN Unk Auto'
 55401='HYUN Santa Fe'
 55402='HYUN Tuscon'
 55498='HYUN Other lt Truck'
 55499='HYUN Unk lt Truck'
 55999='HYUN Unknown Veh'
 56031='MERK XR4Ti'
 56032='MERK Scorpio'
 56398='MERK Other Auto'
 56399='MERK Unk Auto'
 56999='MERK Unknown Veh'
 57031='YUGO GV'
 57398='YUGO Other Auto'
 57399='YUGO Unk Auto'
 57999='YUGO Unknown Veh'
 58031='INFI M30'
 58032='INFI Q45'
 58033='INFI G20'
 58034='INFI J30'
 58035='INFI I30'
 58036='INFI I35'
 58037='INFI G35'
 58038='INFI M45'
 58039='INFI FX35/45'
 58398='INFI Other Auto'
 58399='INFI Unk Auto'
 58401='INFI QX4'
 58421='INFI QX56'
 58498='INFI Other lt truck'
 58499='INFI Unk lt truck'
 58999='INFI Unknown Veh'
 59031='LEXS ES-250/300'
 59032='LEXS LS-400'
 59033='LEXS SC-300/400'
 59034='LEXS GS-300'
 59035='LEXS IS-300'
 59036='LEXS SC430'
 59398='LEXS Other Auto'
 59399='LEXS Unk Auto'
 59401='LEXS RX300'
 59402='LEXS GX470'
 59421='LEXS LX 450/470'
 59498='LEXS Other lt truck'
 59499='LEXS Unk lt truck'
 59999='LEXS Unknown Veh'
 60031='DAIH Charade'
 60398='DAIH Other Auto'
 60399='DAIH Unk Auto'
 60401='DAIH Rocky'
 60498='DAIH Other lt truck'
 60499='DAIH Unk lt Truck'
 60999='DAIH Unknown Veh'
 61031='STER 827S'
 61398='STER Other Auto'
 61399='STER Unk Auto'
 61999='STER Unknown Veh'
 62401='LROV Discovery'
 62421='LROV County LWB/Classic'
 62422='LROV Defender/4.0 SE'
 62423='LROV LR3'
 62498='LROV Other lt truck'
 62499='LROV Unk lt truck'
 62999='LROV Unknown Veh'
 63031='KIA Sephia'
 63032='KIA Spectra'
 63033='KIA Rio'
 63034='KIA Optima'
 63035='KIA Amanti'
 63398='KIA Other Auto'
 63399='KIA Unk Auto'
 63401='KIA Sportage'
 63402='KIA Sorrento'
 63441='KIA Sedona'
 63498='KIA Other lt truck'
 63499='KIA Unk lt truck'
 63999='KIA Unknown Veh'
 64031='DAEW Lanos'
 64032='DAEW Nubira'
 64033='DAEW Leganza'
 64398='DAEW Other Auto'
 64399='DAEW Unk Auto'
 64999='DAEW Unknown Veh'
 65031='MINI Cooper'
 65398='MINI Other Auto'
 65399='MINI Unk Auto'
 65999='MINI Unknown Veh'
 69031='ASTON MARTIN'
 69032='BRICKLIN'
 69033='CITROEN'
 69034='DELOREAN'
 69035='FERRARI'
 69036='HILLMAN'
 69037='JENSEN'
 69038='LAMBORGHINI'
 69039='LOTUS'
 69040='MASERATI'
 69041='MORRIS'
 69042='ROLLS ROYCE/BENTLEY'
 69044='SIMCA'
 69045='SUNBEAM'
 69046='TVR'
 69048='DESTA'
 69049='RELIANT'
 69052='BERTONE'
 69053='LADA'
 69398='OTHER IMPORT'
 69399='UNKNOWN IMPORT'
 70701='BSA 0-50cc'
 70702='BSA 51-124cc'
 70703='BSA 125-349cc'
 70704='BSA 350-449cc'
 70705='BSA 450-749cc'
 70706='BSA 750cc & over'
 70709='BSA Unk cc M/C'
 70798='BSA Other M/C'
 70799='BSA Unk M/C'
 70999='BSA Unknown Veh'
 71701='DUCA 0-50cc'
 71702='DUCA 51-124cc'
 71703='DUCA 125-349cc'
 71704='DUCA 350-449cc'
 71705='DUCA 450-749cc'
 71706='DUCA 750cc & over'
 71709='DUCA Unk cc M/C'
 71798='DUCA Other M/C'
 71799='DUCA Unk M/C'
 71999='DUCA Unknown Veh'
 72701='HD 0-50cc'
 72702='HD 51-124cc'
 72703='HD 125-349cc'
 72704='HD 350-449cc'
 72705='HD 450-749cc'
 72706='HD 750cc & over'
 72709='HD Unk cc M/C'
 72798='HD Other M/C'
 72799='HD Unk M/C'
 72999='HD Unknown Veh'
 73701='KAWA 0-50cc'
 73702='KAWA 51-124cc'
 73703='KAWA 125-349cc'
 73704='KAWA 350-449cc'
 73705='KAWA 450-749cc'
 73706='KAWA 750cc & over'
 73709='KAWA Unk cc M/C'
 73731='KAWA ATV 0-50cc'
 73732='KAWA ATV 51-124cc'
 73733='KAWA ATV 125-349cc'
 73734='KAWA ATV 350cc & over'
 73739='KAWA Unk cc ATV'
 73798='KAWA Other M/C'
 73799='KAWA Unk M/C'
 73999='KAWA Unknown Veh'
 74701='MOTO 0-50cc'
 74702='MOTO 51-124cc'
 74703='MOTO 125-349cc'
 74704='MOTO 350-449cc'
 74705='MOTO 450-749cc'
 74706='MOTO 750cc & over'
 74709='MOTO Unk cc M/C'
 74731='MOTO ATV 0-50cc'
 74732='MOTO ATV 51-124cc'
 74733='MOTO ATV 125-349cc'
 74734='MOTO ATV 350cc & over'
 74739='MOTO Unk cc ATV'
 74798='MOTO Other M/C'
 74799='MOTO Unk M/C'
 74999='MOTO Unknown Veh'
 75701='NORT 0-50cc'
 75702='NORT 51-124cc'
 75703='NORT 125-349cc'
 75704='NORT 350-449cc'
 75705='NORT 450-749cc'
 75706='NORT 750cc & over'
 75709='NORT Unk cc M/C'
 75798='NORT Other M/C'
 75799='NORT Unk M/C'
 75999='NORT Unknown Veh'
 76701='YAMA 0-50cc'
 76702='YAMA 51-124cc'
 76703='YAMA 125-349cc'
 76704='YAMA 350-449cc'
 76705='YAMA 450-749cc'
 76706='YAMA 750cc & over'
 76709='YAMA Unk cc M/C'
 76731='YAMA ATV 0-50cc'
 76732='YAMA ATV 51-124cc'
 76733='YAMA ATV 125-3490cc'
 76734='YAMA ATV 350cc & over'
 76739='YAMA Unk cc ATV'
 76798='YAMA Other M/C'
 76799='YAMA Unk M/C'
 76999='YAMA Unknown Veh'
 78701='MOPED 0-50cc'
 78702='MOPED 51-124cc'
 78709='MOPED Unk cc'
 78798='Other MOPED'
 78799='Unk MOPED'
 79701='MC 0-50cc'
 79702='MC 51-124cc'
 79703='MC 124-349cc'
 79704='MC 350-449cc'
 79705='MC 450-749cc'
 79706='MC 750cc & over'
 79709='Unk cc M/C'
 79731='ATV 0-50cc'
 79732='ATV 51-124cc'
 79733='ATV 125-349cc'
 79734='ATV 350cc & over'
 79739='Unk cc ATV'
 79798='Other CYCLE'
 79799='Unk CYCLE'
 80850='BROC Trk Mtrhome'
 80881='BROC CBE'
 80882='BROC COE lo ent'
 80883='BROC COE hi ent'
 80884='BROC Unk eng loc'
 80890='BROC COE Unk ent'
 80898='BROC Other med/hvy'
 80899='BROC Unk med/hvy'
 80999='BROC Unknown'
 81850='DIAM Trk Mtrhome'
 81881='DIAM CBE'
 81882='DIAM COE lo ent'
 81883='DIAM COE hi ent'
 81884='DIAM Unk eng loc'
 81890='DIAM COE Unk ent'
 81898='DIAM Other med/hvy'
 81899='DIAM Unk M/H Truck'
 81999='DIAM Unknown Veh'
 82461='FRHT Sprinter'
 82470='FRHT M-Line WalkIn Van'
 82498='FRHT Other lt Truck'
 82499='FRHT Unk lt Truck'
 82850='FRHT Trk Mtrhome'
 82881='FRHT CBE'
 82882='FRHT COE lo ent'
 82883='FRHT COE hi ent'
 82884='FRHT Unk eng loc'
 82890='FRHT COE Unk ent'
 82898='FRHT Other med/hvy'
 82899='FRHT Unk M/H Truck'
 82981='FRHT Bus Conventional'
 82982='FRHT Bus fr eng'
 82983='FRHT Bus rear eng'
 82988='FRHT Other Bus'
 82989='FRHT Unknown Bus'
 82999='FRHT Unknown Veh'
 83850='FWD Trk Mtrhome'
 83881='FWD CBE'
 83882='FWD COE lo ent'
 83883='FWD COE hi ent'
 83884='FWD Unk eng loc'
 83890='FWD COE Unk ent'
 83898='FWD Other med/hvy'
 83899='FWD Unk M/H Truck'
 83999='FWD Unknown Veh'
 84421='INTL Scout'
 84431='INTL Travelall'
 84466='INTL Multistop Van'
 84481='INTL Pickup'
 84498='INTL Other lt tr'
 84499='INTL Unk lt Truck'
 84850='INTL Trk Mtrhome'
 84881='INTL CBE'
 84882='INTL COE lo ent'
 84883='INTL COE hi ent'
 84884='INTL Unk eng loc'
 84890='INTL COE Unk ent'
 84898='INTL Other med/hvy'
 84899='INTL Unk M/H Truck'
 84950='INTL Bus Mtrhome'
 84981='INTL Bus Conventional'
 84982='INTL Bus fr eng'
 84983='INTL Bus rear eng'
 84988='INTL Other Bus'
 84989='INTL Unknown Bus'
 84998='INTL Other Vehicle'
 84999='INTL Unknown Veh'
 85850='KW Trk Mtrhome'
 85881='KW CBE'
 85882='KW COE lo ent'
 85883='KW COE hi ent'
 85884='KW Unk eng loc'
 85890='KW COE Unk ent'
 85898='KW Other med/hvy'
 85899='KW Unk M/H Truck'
 85999='KW Unknown Veh'
 86850='MACK Trk Mtrhome'
 86881='MACK CBE'
 86882='MACK COE lo ent'
 86883='MACK COE hi ent'
 86884='MACK Unk eng loc'
 86890='MACK COE Unk ent'
 86898='MACK Other med/hvy'
 86899='MACK Unk M/H Truck'
 86999='MACK Unknown Veh'
 87850='PTRB Trk Mtrhome'
 87881='PTRB CBE'
 87882='PTRB COE lo ent'
 87883='PTRB COE hi ent'
 87884='PTRB Unk eng loc'
 87890='PTRB COE Unk ent'
 87898='PTRB Other med/hvy'
 87899='PTRB Unk M/H Truck'
 87999='PTRB Unknown Veh'
 88850='IVEC Trk Mtrhome'
 88881='IVEC CBE'
 88882='IVEC COE lo ent'
 88883='IVEC COE hi ent'
 88884='IVEC Unk eng loc'
 88890='IVEC COE Unk ent'
 88898='IVEC Other med/hvy'
 88899='IVEC Unk M/H Truck'
 88999='IVEC Unknown Veh'
 98470='OTHER Large Van'
 98498='OTHER lt Truck'
 98801='AUTOCAR'
 98802='AUTO-UNION-DKW'
 98803='DIVCO'
 98804='WESTERN STAR'
 98805='OSHKOSH'
 98806='HINO'
 98807='SCANIA'
 98808='STERLING'
 98850='Trk base Mtrhome'
 98898='OTHER Other med/hvy'
 98902='NEOPLAN Bus'
 98950='Bus base Mtrhome'
 98988='Other Bus'
 98998='Other Vehicle'
 99399='Unknown Auto'
 99499='Unknown lt Truck'
 99799='Unknown M/C'
 99899='Unknown M/H Truck'
 99989='Unknown Bus'
 99999='Unknown Vehicle';


/****************************/
 /*RANGE VARIABLES*/
 /*DO NOT USE FOR FORMATTED DATASETS*/
/****************************/

  VALUE FTIME      0 - 0559  = 'MIDNIGHT TO 5 AM'
                0600 - 1159  =    '6 AM TO 11 AM'
                1200 - 1759  =    'NOON TO  5 PM'
                1800 - 2400  =    '6 PM TO 11 PM'
                          .U = 'UNKNOWN';

   VALUE FMODYR   1940 - 1970 = '1940 TO 1970'
                 1971 - 1973 = '1971 TO 1973'
                 1974 - 1976 = '1974 TO 1976'
                 1977 - 1979 = '1977 TO 1979'
                 1980 - 1982 = '1980 TO 1982'
                 1983 - 1985 = '1983 TO 1985'
                 1986 - 1988 = '1986 TO 1988'
                 1989 - 1991 = '1989 TO 1991'
                      1992 = '1992'
                      1993 = '1993'
                      1994 = '1994'
                      1995 = '1995'
                      1996 = '1996'
                      1997 = '1997'
                      1998 = '1998'
                      .U = 'UNKNOWN';

   VALUE FTRSP          0 = 'STANDING STILL'
                 1 -  24 =  '1 TO  24 KPH'
                25 -  32 = '25 TO  32 KPH'
                33 -  40 = '33 TO  40 KPH'
                41 -  48 = '41 TO  48 KPH'
                49 -  56 = '49 TO  56 KPH'
                57 -  64 = '57 TO  64 KPH'
                65 -  72 = '65 TO  72 KPH'
                73 -  80 = '73 TO  80 KPH'
                81 -  88 = '81 TO  88 KPH'
                89 - 104 = '89 TO 104 KPH'
               105 - 160 =    'GT 105 KPH'
                      .U = 'UNKNOWN';

  VALUE FBAC          00 = 'NONE'
                 01 - 10 = '.01% TO .10%'
                 11 - 15 = '.11% TO .15%'
                 16 - 20 = '.16% TO .20%'
                 21 - 25 = '.21% TO .25%'
                 26 - 30 = '.26% TO .30%'
                 31 - 35 = '.31% TO .35%'
                 36 - 40 = '.36% TO .40%'
                      .B = 'TEST REFUSED'
                      .C = 'NOT GIVEN'
                      .D = 'RESULTS UNKNOWN'
                      .E = 'NO DRIVER PRES.'
                      .U = 'UNKNOWN';

  VALUE FCRBWGT        045 = 'LT 450 KILOGRAMS'
                 046 - 095 = ' 450 TO  950 KG'
                 096 - 132 = ' 960 TO 1320 KG'
                 133 - 168 = '1330 TO 1680 KG'
                 169 - 204 = '1690 TO 2040 KG'
                 205 - 232 = '2050 TO 2320 KG'
                 233 - 454 = '2330 TO 4540 KG'
                 455 - 610 = 'GT 4,540 KG'
                       998 = 'NO OTHER VEHICLE'
                        .N = 'NOT COLLECTED'
                        .U = 'UNKNOWN'
                         . = 'NOT CODED';

  VALUE FCRGOWT          0 = 'LT 5 KILOGRAMS'
                   1 -   9 =   '5 TO 90 KG'
                  10 -  23 = '100 TO 230 KG'
                  24 -  46 = '240 TO 460 KG'
                  47 - 454 = 'GT 460 KG'
                      .U = 'UNKNOWN'
                       . = 'NOT CODED';

  VALUE FVEHWGT  400 - 1499 = 'LT 1500 LBS'
                1500 - 2149 = '1500 TO 2100 LBS'
                2150 - 2949 = '2200 TO 2900 LBS'
                2950 - 3749 = '3000 TO 3700 LBS'
                3750 - 4549 = '3800 TO 4500 LBS'
                4550 - 5149 = '4600 TO 5100 LBS'
                5150 - 9000 = '5200 TO 9000 LBS'
                       9999 = 'UNKNOWN'
                          . = 'NOT CODED';

  VALUE FHEDANG          0 =   '0 DEGREES'
                 001 - 029 =   '1 TO  29 DEG'
                 030 - 059 =  '30 TO  59 DEG'
                 060 - 089 =  '60 TO  89 DEG'
                        90 =  '90 DEGREES'
                 091 - 119 =  '91 TO 119 DEG'
                 120 - 149 = '120 TO 149 DEG'
                 150 - 179 = '150 TO 179 DEG'
                       180 = '180 DEGREES'
                 181 - 209 = '181 TO 209 DEG'
                 210 - 239 = '210 TO 239 DEG'
                 240 - 269 = '240 TO 269 DEG'
                       270 = '270 DEGREES'
                 271 - 299 = '271 TO 299 DEG'
                 300 - 329 = '300 TO 329 DEG'
                 330 - 359 = '330 TO 359 DEG'
                       996 = 'NON-HORIZ IMPACT'
                       997 = 'NONCOLLISION'
                       998 = 'IMPACT W/ OBJECT'
                        .U = 'UNKNOWN'
                         . = 'NOT CODED';

  VALUE FDVTOT           0 =  'LT O.5 KPH'
                    1 -  8 =  '1 TO  8 KPH'
                    9 - 16 =  '9 TO 16 KPH'
                   17 - 24 = '17 TO 24 KPH'
                   25 - 32 = '25 TO 32 KPH'
                   33 - 40 = '33 TO 40 KPH'
                   41 - 48 = '41 TO 48 KPH'
                   49 - 56 = '49 TO 56 KPH'
                   57 - 64 = '57 TO 64 KPH'
                   65 - 72 = '65 TO 72 KPH'
                   73 - 80 = '73 TO 80 KPH'
                   81 - 88 = '81 TO 88 KPH'
                   89 - 96 = '89 TO 96 KPH'
                  97 - 159 = '97 TO 159 KPH'
                       160 = '160 KPH & ABOVE'
                        .U = 'UNKNOWN'
                         . = 'NOT CODED';

  VALUE FBAGDV        -160 = '-160 KPH OR LESS'
                -159 - -65 = '-65 TO -159 KPH'
                 -64 - -49 = '-49 TO -64 KPH'
                 -48 - -33 = '-33 TO -48 KPH'
                 -32 - -17 = '-17 TO -32 KPH'
                 -16 - - 1 = '- 1 TO -16 KPH'
                         0 = 'NOT EQUIP/AVAIL'
                       996 = 'DEPLOY/UNK D V'
                       997 = 'NOT DEPLOYED'
                       998 = 'UNK IF DEPLOYED'
                        .U =  'UNKNOWN'
                         . =  'NOT CODED';

  VALUE FCOMPDV       -160 = '-160 KPH OR LESS'
                -159 - -65 = '-65 TO -159 KPH'
                 -64 - -49 = '-49 TO -64 KPH'
                 -48 - -33 = '-33 TO -48 KPH'
                 -32 - -17 = '-17 TO -32 KPH'
                 -16 - - 1 = '- 1 TO -16 KPH'
                         0 =          '0 KPH'
                   1 -  16 =  ' 1 TO  16 KPH'
                  17 -  32 =  '17 TO  32 KPH'
                  33 -  48 =  '33 TO  48 KPH'
                  49 -  64 =  '49 TO  64 KPH'
                  65 - 159 =  '65 TO 159 KPH'
                       160 =  '159 KPH & ABOVE'
                        .U =  'UNKNOWN'
                         . =  'NOT CODED';

  VALUE FENGY      0 -   50 = '5000 J OR LESS'
                  51 -  100 = ' 5100 TO 10000 J'
                 101 -  150 = '10100 TO 15000 J'
                 151 -  200 = '15100 TO 20000 J'
                 201 -  300 = '20100 TO 30000 J'
                 301 -  400 = '30100 TO 40000 J'
                 401 -  500 = '40100 TO 50000 J'
                 501 - 1000 = '50100 - 100000 J'
                1001 - 9997 = 'GT 100000 JOULES'
                         .U = 'UNKNOWN'
                          . = 'NOT CODED';

  VALUE FDVL       1 -  50 =   '1 TO  50 CM'
                  51 - 100 =  '51 TO 100 CM'
                 101 - 125 = '101 TO 125 CM'
                 126 - 150 = '126 TO 150 CM'
                 151 - 175 = '151 TO 175 CM'
                 176 - 200 = '176 TO 200 CM'
                 201 - 250 = '201 TO 250 CM'
                 251 - 300 = '251 TO 300 CM'
                 301 - 350 = '301 TO 350 CM'
                 351 - 400 = '351 TO 400 CM'
                 401 - 450 = '401 TO 450 CM'
                 451 - 500 = '451 TO 500 CM'
                 501 - 650 = '501 TO 650 CM'
                         . = 'NO CRASH OUTPUT';

  VALUE FDVC             0 =  '0 CM'
                   1 -   5 =  '1 TO   5 CM'
                   6 -  15 =  '6 TO  15 CM'
                  16 -  25 = '16 TO  25 CM'
                  26 -  40 = '26 TO  40 CM'
                  41 -  50 = '41 TO  50 CM'
                  51 -  60 = '51 TO  60 CM'
                  61 -  75 = '61 TO  75 CM'
                  76 -  90 = '76 TO  90 CM'
                  91 - 100 = '91 TO 100 CM'
                 101 - 125 = '101 TO 125 CM'
                 126 - 150 = '126 TO 150 CM'
                 151 - 250 = 'GT 150 CM'
                         . = 'NO CRASH OUTPUT';

  VALUE FDVD    -300 - -251 = '-251 TO -300 CM'
                -250 - -201 = '-201 TO -250 CM'
                -200 - -151 = '-151 TO -200 CM'
                -150 - -101 = '-101 TO -150 CM'
                -100 -  -51 = '-51 TO -100 CM'
                   -50 - -1 = '-1 TO -50 CM'
                          0 = '> -.5 TO < .5 CM'
                     1 - 50 = '1 TO 50 CM'
                   51 - 100 = '51 TO 100 CM'
                  101 - 150 = '101 TO 150 CM'
                  151 - 200 = '150 TO 200 CM'
                  201 - 250 = '201 TO 250 CM'
                  251 - 300 = '251 TO 300 CM'
                          . = 'NOT CODED';

  VALUE FWHLBASE  100 - 253 = 'LT 254 CM'
                  254 - 266 = '254 TO 266 CM'
                  267 - 279 = '267 TO 279 CM'
                  280 - 292 = '280 TO 292 CM'
                  293 - 650 = 'GT 292 CM'
                         .U = 'UNKNOWN';

  VALUE FODOM           0 =   'NO ODOMETER'
                 1 -   20 =   '20,000KM OR LESS'
                21 -   40 =   '21,000-40,000 KM'
                41 -   80 =   '41,000-80,000 KM'
                81 -  120 =   '81,000-120,000KM'
               121 -  200 =   '121TH-200,000KM'
               201 -  500 =   'GT 200,000 KM'
                        . =   'NOT CODED'
                       .U =   'UNKNOWN';

  VALUE FAGE     0 -  4 =  '0 TO  4'
                 5 -  9 =  '5 TO  9'
                10 - 14 = '10 TO 14'
                15 - 19 = '15 TO 19'
                20 - 24 = '20 TO 24'
                25 - 34 = '25 TO 34'
                35 - 44 = '35 TO 44'
                45 - 54 = '45 TO 54'
                55 - 64 = '55 TO 64'
                65 - 97 = '65 AND OLDER'
                     .U = 'UNKNOWN';

  VALUE FHEIGHT   30 - 119 = 'LESS THAN 120 CM'
                 120 - 150 = '120 - 150 CM'
                 151 - 158 = '151 - 158 CM'
                 159 - 166 = '159 - 166 CM'
                 167 - 174 = '167 - 174 CM'
                 175 - 182 = '175 - 182 CM'
                 183 - 220 = 'GT 182 CM'
                      .U = 'UNKNOWN';

  VALUE FWEIGHT   2 -  39 =  'LESS THAN 40 KG'
                 40 -  49 =  '40 KG TO  49 KG'
                 50 -  59 =  '50 KG TO  59 KG'
                 60 -  69 =  '60 KG TO  69 KG'
                 70 -  79 =  '70 KG TO  79 KG'
                 80 -  89 =  '80 KG TO  89 KG'
                 90 -  99 =  '90 KG TO  99 KG'
                100 - 150 = '100 KG AND OVER'
                       .U = 'UNKNOWN';

  VALUE FDEATH       0 =  'NOT FATAL'
                 1 -  6 =  '1 TO  6 HOURS'
                 7 - 12 =  '7 TO 12 HOURS'
                13 - 18 = '13 TO 18 HOURS'
                19 - 24 = '19 TO 24 HOURS'
                31 - 36 =  '2 TO  6 DAYS'
                37 - 42 =  '7 TO 12 DAYS'
                43 - 48 = '13 TO 18 DAYS'
                49 - 54 = '19 TO 24 DAYS'
                55 - 60 = '25 TO 30 DAYS'
                     96 = 'FATAL-RL DISEASE'
                     .U = 'UNKNOWN';

  VALUE FHOSP         0 =  'NOT HOSP'
                 1 -  5 =  '5 OR FEWER DAYS'
                 6 - 10 =  '6 TO 10 DAYS'
                11 - 20 = '11 TO 20 DAYS'
                21 - 30 = '21 TO 30 DAYS'
                31 - 60 = '31 TO 60 DAYS'
                     61 = '61 OR MORE DAYS'
                     .U = 'UNKNOWN';

  VALUE FWORKDY        0 = 'NO DAYS LOST'
                  1 -  5 =  '1 TO  5 DAYS'
                  6 - 10 =  '6 TO 10 DAYS'
                 11 - 20 = '11 TO 20 DAYS'
                 21 - 30 = '21 TO 30 DAYS'
                 31 - 60 = '31 TO 60 DAYS'
                      61 = '61 OR MORE DAYS'
                      62 = 'FATALLY INJURED'
                      97 = 'NOT WORKING PR'
                      .U = 'UNKNOWN';

  VALUE  FUNDENDW

   100 - 140 = '140 CM OR LESS'
   141 - 145 = '141 TO 145 CM'
   146 - 150 = '146 TO 150 CM'
   151 - 155 = '151 TO 155 CM'
   156 - 160 = '156 TO 160 CM'
   161 - 170 = '161 TO 170 CM'
   171 - 180 = '171 TO 180 CM'
   181 - 249 = '181 TO 249 CM'
         250 = '250 CM OR MORE'
         998 = 'NO HI SEV IMPACT'
          .U = 'UNKNOWN'
           . = 'NOT CODED';

VALUE  FDIRDAMW

     0 - 40  =  '40 CM OR LESS'
    41 - 60  =  '41 TO  60 CM'
    61 - 80  =  '61 TO  80 CM'
    81 - 100 =  '81 TO 100 CM'
   101 - 120 = '101 TO 120 CM'
   121 - 140 = '121 TO 140 CM'
   141 - 160 = '141 TO 160 CM'
   161 - 180 = '161 TO 180 CM'
   181 - 249 = '181 TO 249 CM'
         250 = '250 CM OR MORE'
          .U = 'UNKNOWN'
           . = 'NOT CODED';

VALUE  FORGAVTW

   100 - 140 = '140 CM OR LESS'
   141 - 145 = '141 TO 145 CM'
   146 - 150 = '146 TO 150 CM'
   151 - 155 = '151 TO 155 CM'
   156 - 160 = '156 TO 160 CM'
   160 - 184 = '160 TO 184 CM'
         185 = '185 CM OR MORE'
          .U = 'UNKNOWN'
           . = 'NOT CODED';

VALUE  FIMBRSP

          0 = 'LESS THAN 0.5KPH'
     1 - 10 = '1 TO 10 KMPH'
    11 - 20 = '11 TO 20 KMPH'
    21 - 30 = '21 TO 30 KMPH'
    31 - 40 = '31 TO 40 KMPH'
    41 - 50 = '41 TO 50 KMPH'
    51 - 60 = '51 TO 60 KMPH'
    61 - 70 = '61 TO 70 KMPH'
   71 - 160 = 'OVER 70 KMPH'
        998 = 'TRAJ ALG NOT RUN'
         .U = 'UNKNOWN';
run;
